<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'my', version '3.7'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencies'] = 'အရည်အချင်းသတ်မှတ်ချက်များ';
$string['competenciesarenotenabled'] = 'အရည်အချင်းသတ်မှတ်ချက်များကိုဖွင့်မထားပါ။';
$string['competenciessettings'] = 'အရည်အချင်းသတ်မှတ်ချက်ဆက်တင်များ';
$string['completeplanstask'] = 'ပြီးမြောက်ရန်လိုအပ်သောသင်ယူမှုအစီအစဉ်များ';
$string['coursecompetencyoutcome_complete'] = 'အရည်အချင်းသတ်မှတ်ချက်ကိုပြီးမြောက်အောင်ပြုလုပ်ပါ';
$string['coursecompetencyoutcome_evidence'] = 'အထောက်ထားများကိုပူးတွဲပါ';
$string['coursecompetencyoutcome_none'] = 'ဘာမှမပြုလုပ်ပါနှင့်';
$string['coursecompetencyoutcome_recommend'] = 'ပြန်လည်သုံးသပ်ရန်ပို့ဆောင်ပါ';
$string['coursemodulecompetencyoutcome_complete'] = 'အရည်အချင်းသတ်မှတ်ချက်ကိုပြီးမြောက်အောင်ပြုလုပ်ပါ';
$string['coursemodulecompetencyoutcome_evidence'] = 'အထောက်ထားများကိုပူးတွဲပါ';
$string['coursemodulecompetencyoutcome_none'] = 'ဘာမှမပြုလုပ်ပါနှင့်';
$string['coursemodulecompetencyoutcome_recommend'] = 'ပြန်လည်သုံးသပ်ရန်ပို့ဆောင်ပါ';
$string['deletecompetencyratings'] = 'အရည်အချင်းအဆင့်သတ်မှတ်ချက်များကိုပယ်ဖျက်ပါ';
$string['duplicateditemname'] = '{$a} (ကူးယူသည်)';
$string['enablecompetencies'] = 'အရည်ချင်းသတ်မှတ်ချက်များကိုဖွင့်ထားပါ';
$string['enablecompetencies_desc'] = 'လေ့လာမှုအစီစဉ်များအတိုင်းအရည်ချင်းသတ်မှတ်ချက်များသည်သုံးစွဲသူများအားအသုံးပြုခွင့်ပေးသည်။';
$string['errorcannotchangeapastduedate'] = 'သတ်မှတ်ရက်ကျော်လွန်နေပါသည်၊ ၎င်းအားပြောင်းလဲ၍မရပါ။';
$string['errorcannotsetduedateinthepast'] = 'နောက်ဆုံးနေ့ကိုယခင်ကသတ်မှတ်၍မရပါ။';
$string['errorcannotsetduedatetoosoon'] = 'နောက်ဆုံးနေ့သည်အလွန်စောနေပါသည်။';
$string['errorcompetencyrule'] = 'သင်ရိုး/သင်တန်းအရည်ချင်းသတ်မှတ်မှုစည်းမျဉ်း \'{$a}\' ကိုမသိရှိပါ';
$string['errorcoursecompetencyrule'] = 'သင်ရိုး/သင်တန်းအရည်ချင်းသတ်မှတ်မှုစည်းမျဉ်း \'{$a}\' ကိုမသိရှိပါ';
$string['errorinvalidcourse'] = 'မမှန်ကန်သောသင်ရိုး/သင်တန်း။';
$string['errornocompetency'] = '{$a} အရည်ချင်းသတ်မှတ်ချက်အားရှာ၍မတွေ့ပါ';
$string['errorplanstatus'] = 'လေ့လာမှုအစီစဉ်များ \'{$a}\' အခြေနေကိုမသိရှိပါ';
$string['errorscalealreadyused'] = 'စကေးအားအသုံးပြုလျက်ရှိနေသောကြောင့်ပြောင်းလဲ၍မရပါ။';
$string['errorusercomptencystatus'] = 'သုံးစွဲသူ၏အရည်ချင်းသတ်မှတ်ချက်အခြေနေ \'{$a}\' ကိုမသိရှိပါ';
$string['eventcompetencycreated'] = 'အရည်ချင်းသတ်မှတ်ချက်ကိုဖန်တီးထားပါသည်။';
$string['eventcompetencydeleted'] = 'အရည်ချင်းသတ်မှတ်ချက်ကိုပယ်ဖျက်ထားပါသည်။';
$string['eventcompetencyframeworkcreated'] = 'အရည်ချင်းသတ်မှတ်ချက်မူဘောင်ကိုဖန်တီးထားပါသည်။';
$string['eventcompetencyframeworkdeleted'] = 'အရည်ချင်းသတ်မှတ်ချက်မူဘောင်ကိုပယ်ဖျက်လိုက်ပါသည်။';
$string['eventcompetencyframeworkupdated'] = 'အရည်ချင်းသတ်မှတ်ချက်မူဘောင်ကို နောက်ဆုံးအခြေနေသို့ မြှင့်တင်ထားပါသည်။';
$string['eventcompetencyframeworkviewed'] = 'အရည်ချင်းသတ်မှတ်ချက်မူဘောင်ကိုကြည့်ရှုပြီးပါပြီ။';
$string['eventcompetencyupdated'] = 'အရည်ချင်းသတ်မှတ်ချက်ကို နောက်ဆုံးအခြေနေသို့ မြှင့်တင်ထားပါသည်။';
$string['eventcompetencyviewed'] = 'အရည်ချင်းသတ်မှတ်ချက်ကိုကြည့်ရှုပြီးပါပြီ။';
$string['eventevidencecreated'] = 'အထောက်ထားကိုဖန်တီးထားပါသည်။';
$string['eventplanapproved'] = 'သင်ယူမှုအစီစဉ်ကိုအတည်ပြုထားပါသည်။';
$string['eventplancompleted'] = 'သင်ယူမှုအစီစဉ်ပြီးမြောက်ပါပြီ။';
$string['eventplancreated'] = 'သင်ယူမှုအစီစဉ်အားဖန်တီးထားပါသည်။';
$string['eventplandeleted'] = 'သင်ယူမှုအစီစဉ်အားပယ်ဖျက်လိုက်ပါသည်။';
$string['eventplanreopened'] = 'သင်ယူမှုအစီစဉ်အားပြန်လည်ဖွင့်ထားပါသည်။';
$string['eventplanreviewrequestcancelled'] = 'သင်ယူမှုအစီစဉ်အားပြန်လည်သုံးသပ်ရန်တောင်းဆိုချက်အားပယ်ဖျက်လိုက်သည်။';
$string['eventplanreviewrequested'] = 'သင်ယူမှုအစီစဉ်အားပြန်လည်သုံးသပ်ချက်ကိုတောင်းဆိုထားပါသည်။';
$string['eventplanreviewstarted'] = 'သင်ယူမှုအစီစဉ်အားပြန်လည်သုံးသပ်ချက်ကိုစတင်ထားပါသည်။';
$string['eventplanreviewstopped'] = 'သင်ယူမှုအစီစဉ်အားပြန်လည်သုံးသပ်ချက်ကိုရပ်ဆိုင်းထားပါသည်။';
$string['eventplanunapproved'] = 'သင်ယူမှုအစီစဉ်အားအတည်မပြုပါ။';
$string['eventplanunlinked'] = 'သင်ယူမှုအစီစဉ်အားမချိတ်ဆက်ထားပါ။';
$string['eventplanupdated'] = 'သင်ယူမှုအစီစဉ်အားနောက်ဆုံးအခြေနေသို့ မြှင့်တင်ထားပါသည်။';
$string['eventplanviewed'] = 'သင်ယူမှုအစီစဉ်အားကြည့်ရှုပြီးပါပြီ။';
$string['eventtemplatecreated'] = 'သင်ယူမှုအစီစဉ် နမူနာပုံစံအားဖန်တီးထားပါသည်။';
$string['eventtemplatedeleted'] = 'သင်ယူမှုအစီစဉ်နမူနာပုံစံအားပယ်ဖျက်လိုက်ပါသည်။';
$string['eventtemplateupdated'] = 'သင်ယူမှုအစီစဉ်နမူနာပုံစံအား နောက်ဆုံးအခြေနေသို့မြှင့်တင်ထားပါသည်။';
$string['eventtemplateviewed'] = 'သင်ယူမှုအစီစဉ်နမူနာပုံစံအားကြည့်ရှုပြီးပါပြီ။';
$string['eventusercompetencyplanviewed'] = 'သုံးစွဲသူအရည်ချင်းသတ်မှတ်ချက်အစီစဉ်အားကြည့်ရှုပါသည်။';
$string['eventusercompetencyrated'] = 'သုံးစွဲသူအရည်ချင်းကိုအဆင့်သတ်မှတ်ထားပါသည်။';
$string['eventusercompetencyratedincourse'] = 'သင်ရိုး/သက်တန်းရှိသုံးစွဲသူအရည်ချင်းကိုအဆင့်သတ်မှတ်ထားပါသည်။';
$string['eventusercompetencyratedinplan'] = 'လေ့လာမှုအစီစဉ်ရှိသုံးစွဲသူအရည်ချင်းကိုအဆင့်သတ်မှတ်ထားပါသည်။';
$string['eventusercompetencyreviewrequestcancelled'] = 'သုံးစွဲသူအရည်ချင်းပြန်လည်သုံးသပ်ရန်တောင်းဆိုချက်ကိုပယ်ဖျက်လိုက်ပါသည်။';
$string['eventusercompetencyreviewrequested'] = 'သုံးစွဲသူအရည်ချင်းပြန်လည်သုံးသပ်ချက်ကိုတောင်းဆိုထားပါသည်။';
$string['eventusercompetencyreviewstarted'] = 'သုံးစွဲသူအရည်ချင်းပြန်လည်သုံးသပ်ချက်ကိုစတင်ထားပါသည်။';
$string['eventusercompetencyreviewstopped'] = 'သုံးစွဲသူအရည်ချင်းပြန်လည်သုံးသပ်ချက်ကိုရပ်ဆိုင်းထားပါသည်။';
$string['eventusercompetencyviewed'] = 'သုံးစွဲသူအရည်ချင်းပြန်လည်သုံးသပ်ချက်ကိုကြည့်ရှုသည်။';
$string['eventusercompetencyviewedincourse'] = 'သင်ရိုး/သင်တန်းရှိသုံးစွဲသူအရည်ချင်းကိုကြည့်ရှုသည်။';
$string['eventusercompetencyviewedinplan'] = 'လေ့လာမှုအစီစဉ်ရှိသုံးစွဲသူအရည်ချင်းကိုကြည့်ရှုသည်။';
$string['eventuserevidencecreated'] = 'ကြိုတင်လေ့လာမှုကိုဖန်တီးခဲ့သောအထောက်ထား။';
$string['eventuserevidencedeleted'] = 'ကြိုတင်လေ့လာမှုကိုပယ်ဖျက်လိုက်သောအထောက်ထား။';
$string['eventuserevidenceupdated'] = 'ကြိုတင်လေ့လာမှုကိုနောက်ဆုံးအခြေနေသို့မြှင့်တင်ထားသော အထောက်ထား။';
$string['evidence_competencyrule'] = 'အရည်ချင်းသတ်မှတ်ချက်စည်းကမ်းကိုပြည့်မီခဲ့ပါသည်။';
$string['evidence_coursecompleted'] = 'သင်ရိုး/သင်တန်း \'{$a}\' ပြီးမြောက်ပါသည်။';
$string['evidence_coursemodulecompleted'] = 'လုပ်ဆောင်ချက် \'{$a}\' ပြီးမြောက်ပါသည်။';
$string['evidence_courserestored'] = 'သင်ရိုး/သင်တန်း \'{$a}\' ဖြင့်အဆင့်သတ်မှတ်ချက်ကိုပြန်လည်ရရှိခဲ့ပါသည်။';
$string['evidence_evidenceofpriorlearninglinked'] = 'ကြိုတင်လေ့လာမှု \'{$a}\' ၏ အထောက်ထားသည်ဆက်စပ်မှုရှိပါသည်။';
$string['evidence_evidenceofpriorlearningunlinked'] = 'ကြိုတင်လေ့လာမှု \'{$a}\' ၏ အထောက်ထားသည်ဆက်စပ်မှုမရှိပါ။';
$string['evidence_manualoverride'] = 'အရည်ချင်းအဆင့်ကိုကိုယ်တိုင်သတ်မှတ်ခဲ့ပါသည်။';
$string['evidence_manualoverrideincourse'] = 'သင်ရိုး/သင်တန်း \'{$a}\' ရှိအရည်ချင်းအဆင့်ကိုကိုယ်တိုင်သတ်မှတ်ခဲ့ပါသည်။';
$string['evidence_manualoverrideinplan'] = 'ကြိုတင်လေ့လာမှု \'{$a}\' ရှိအရည်ချင်းအဆင့်ကိုကိုယ်တိုင်သတ်မှတ်ခဲ့ပါသည်။';
$string['invalidevidencedesc'] = 'မမှန်ကန်သောအထောက်ထားရည်ညွှန်းချက်';
$string['invalidgrade'] = 'မမှန်ကန်သောအဆင့်သတ်မှတ်ချက်';
$string['invalidpersistenterror'] = 'Error: {$a}';
$string['invalidplan'] = 'မမှန်ကန်သောလေ့လာမှုအစီစဉ်';
$string['invalidtaxonomy'] = 'Invalid taxonomy: {$a}';
$string['invalidurl'] = 'URL သည်မမှန်ကန်ပါ။ ၎င်းအား http://\' (သို့) \'https://\' ဖြင့်စရပါမည်။';
$string['nouserplanswithcompetency'] = 'မည်သည့်လေ့လာမှုအစီစဉ်များတွင်မှဤအရည်ချင်းသတ်မှတ်မှုမပါဝင်ပါ။';
$string['planstatusactive'] = 'အသုံးပြုလျက်ရှိသော';
$string['planstatuscomplete'] = 'ပြီးမြောက်သည်';
$string['planstatusdraft'] = 'အကြမ်း';
$string['planstatusinreview'] = 'ပြန်လည်သုံးသပ်နေဆဲ';
$string['planstatuswaitingforreview'] = 'ပြန်လည်သုံးသပ်ရန်စောင့်ဆိုင်းသည်';
$string['pointsrequiredaremet'] = 'လိုအပ်သောအမှတ်များပြည့်မီသည်';
$string['privacy:evidence:action:log'] = 'အသုံးပြုမှုမှတ်တမ်းလုပ်ဆောင်ချက်';
$string['privacy:evidence:action:override'] = 'အရည်ချင်းအဆင့်သတ်မှတ်ချက်ကိုပြောင်းလဲပြင်ဆင်ပါ';
$string['privacy:metadata:competency'] = 'အရည်ချင်းသတ်မှတ်ချက်များ၏မှတ်တမ်း';
$string['privacy:metadata:competency_coursecomp'] = 'သင်ရိုး/သင်တန်တစ်ခုနှင့်ဆက်စပ်နေသောအရည်ချင်းသတ်မှတ်ချက်များ၏မှတ်တမ်း';
$string['privacy:metadata:competency_coursecompsetting'] = 'သင်ရိုး/သင်တန်းတစ်ခုရှိအရည်ချင်းသတ်မှတ်ချက်ဆက်တင်များ၏မှတ်တမ်း';
$string['privacy:metadata:competency_framework'] = 'အရည်ချင်းသတ်မှတ်ချက်မူဘောင်များ၏မှတ်တမ်း';
$string['privacy:metadata:competency_modulecomp'] = 'မော်ဂျူးနှင့်ဆက်စပ်နေသောအရည်ချင်းသတ်မှတ်ချက်များ၏မှတ်တမ်း';
$string['privacy:metadata:competency_plan'] = 'လေ့လာမှုအစီစဉ်များ၏မှတ်တမ်း';
$string['privacy:metadata:competency_plancomp'] = 'လေ့လာမှုအစီစဉ်ရှိအရည်ချင်းသတ်မှတ်မှုများ၏မှတ်တမ်း';
$string['privacy:metadata:competency_relatedcomp'] = 'အရည်ချင်းသတ်မှတ်မှုများကြားဆက်နွယ်မှုမှတ်တမ်း';
$string['privacy:metadata:competency_template'] = 'လေ့လာမှုပုံစံများ၏မှတ်တမ်း';
$string['privacy:metadata:competency_templatecomp'] = 'လေ့လာမှုအစီစဉ်ပုံစံရှိအရည်ချင်းသတ်မှတ်ချက်များ၏မှတ်တမ်း';
$string['privacy:metadata:competency_usercomp'] = 'သုံးစွဲသူ၏အရည်ချင်းသတ်မှတ်ချက်အခြေနေပြမှတ်တမ်း';
$string['privacy:metadata:competency_usercompcourse'] = 'သင်ရိုး/သင်တန်းရှိသုံးစွဲသူ၏အရည်ချင်းသတ်မှတ်ချက်အခြေနေပြမှတ်တမ်း';
$string['privacy:metadata:competency_usercompplan'] = 'လေ့လာမှုအစီစဉ်ရှိအရည်ချင်းသတ်မှတ်ချက်အခြေနေပြမှတ်တမ်း';
$string['privacy:metadata:competency_userevidence'] = 'ကြိုတင်လေ့လာမှုအထောက်ထားမှတ်တမ်း';
$string['privacy:metadata:competency_userevidencecomp'] = 'ကြိုတင်လေ့လာမှုအထောက်ထားနှင့်တကွအရည်ချင်းသတ်မှတ်ချက်ပြမှတ်တမ်း';
$string['privacy:metadata:core_comments'] = 'လေ့လာမှုအစီစဉ်များနှင့်အရည်ချင်းသတ်မှတ်ချက်များအပေါ်မှတ်ချက်များ';
$string['privacy:metadata:evidence:action'] = 'အထောက်ထားနှင့်တကွလုပ်ဆောင်ချက်အမျိုးအစား';
$string['privacy:metadata:evidence:actionuserid'] = 'သုံးစွဲသူသည်လုပ်ဆာင်ချက်ကိုလုပ်ဆောင်သည်';
$string['privacy:metadata:evidence:url'] = 'အထောက်ထားနှင့်ဆက်စပ်နေသော URL';
$string['privacy:metadata:plan:description'] = 'လေ့လာမှုအစီစဉ်၏ရည်ညွှန်းချက်';
$string['privacy:metadata:plan:duedate'] = 'လေ့လာမှုအစီစဉ်၏နောက်ဆုံးနေ့';
$string['privacy:metadata:plan:name'] = 'လေ့လာမှုအစီစဉ်အမည်';
$string['privacy:metadata:plan:reviewerid'] = 'လေ့လာမှုအစီစဉ်အားပြန်လည်သုံးသပ်သူ၏ ID';
$string['privacy:metadata:plan:status'] = 'လေ့လာမှုအစီစဉ်၏အခြေနေ';
$string['privacy:metadata:timecreated'] = 'မှတ်တမ်းအားဖန်တီးခဲ့သောအချိန်';
$string['privacy:metadata:timemodified'] = 'မှတ်တမ်းအားပြင်ဆင်တည်းဖြတ်ထားသောအချိန်';
$string['privacy:metadata:usercomp:reviewerid'] = 'ပြန်လည်သုံးသပ်သူ၏ ID';
$string['privacy:metadata:usercomp:status'] = 'အရည်ချင်းသတ်မှတ်ချက်အခြေနေ';
$string['privacy:metadata:userevidence:description'] = 'အထောက်ထားရည်ညွှန်းချက်';
$string['privacy:metadata:userevidence:name'] = 'ကြိုတင်လေ့လာမှုအထောက်ထား၏အမည်';
$string['privacy:metadata:userevidence:url'] = 'အထောက်ထားနှင့်သက်ဆိုင်သော URL';
$string['privacy:metadata:usermodified'] = 'မှတ်တမ်းအားဖန်တီးသောသို့မဟုတ်ပြုပြင်မွမ်းမွံသော သုံးစွဲသူ';
$string['privacy:path:plans'] = 'လေ့လာသင်ယူမှုအစီစဉ်များ';
$string['privacy:path:relatedtome'] = 'မိမိနှင့်သက်ဆိုင်သော';
$string['privacy:path:userevidence'] = 'ကြိုတင်လေ့လာမှုအထောက်ထား';
$string['taxonomy_behaviour'] = 'အပြုအမူ';
$string['taxonomy_competency'] = 'အရည်အချင်း';
$string['taxonomy_concept'] = 'အယူအဆ';
$string['taxonomy_indicator'] = 'ညွှန်ပြချက်';
$string['taxonomy_level'] = 'အဆင့်';
$string['taxonomy_outcome'] = 'ရလာဒ်';
$string['taxonomy_practice'] = 'လေ့ကျင့်မှု';
$string['taxonomy_proficiency'] = 'ကျွမ်းကျင်မှု';
$string['taxonomy_skill'] = 'ကျွမ်းကျင်မှု';
$string['taxonomy_value'] = 'တန်ဖိုး';
$string['usercommentedonacompetency'] = '{$a->fullname} သည်အရည်ချင်းသတ်မှတ်ချက် "{$a->competency}" အပေါ်မှတ်ချက်ပေးသည်။

{$a->comment}

See: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} သည်အရည်ချင်းသတ်မှတ်ချက်"{$a->competency}":</p>
<div>{$a->comment}</div> အပေါ်တွင်မှတ်ချက်ပေးသည်
<p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} သည်အရည်ချင်းသတ်မှတ်ချက် "{$a->competency}" ပေါ်တွင် မှတ်ချက်ပေးသည်။';
$string['usercommentedonacompetencysubject'] = '{$a} သည်အရည်ချင်းသတ်မှတ်ချက်ပေါ်တွင်မှတ်ချက်ပေးပါသည်။';
$string['usercommentedonaplan'] = '{$a->fullname} သည်လေ့လာမှုအစီစဉ် "{$a->plan}" အပေါ်တွင်မှတ်ချက်ပေးသည် :

{$a->comment}

See: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} သည်လေ့လာမှုအစီစဉ် "{$a->plan}" တွင်မှတ်ချက်ပေးသည် :</p>
<div>{$a->comment}</div>
<p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} သည်လေ့လာမှုအစီစဉ် "{$a->plan}" အပေါ်တွင်မှတ်ချက်ပေးသည်။';
$string['usercommentedonaplansubject'] = '{$a} သည်လေ့လာမှုအစီစဉ်တွင်မှတ်ချက်ပေးသည်။';
$string['usercompetencystatus_idle'] = 'အသုံးပြုလျက်မရှိသော';
$string['usercompetencystatus_inreview'] = 'ပြန်လည်သုံးသပ်နေဆဲ';
$string['usercompetencystatus_waitingforreview'] = 'ပြန်လည်သုံးသပ်ရန်စောင့်ဆိုင်းနေသည်';
$string['userplans'] = 'လေ့လာမှုအစီစဉ်များ';
