<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'my', version '3.7'.
 *
 * @package     tool_filetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'ဖိုင်အမျိုးအစားအသစ်တစ်ခုကိုထည့်ပါ';
$string['corestring'] = 'အစားထိုးဘာသာစကားစာကြောင်း';
$string['corestring_help'] = 'core mimetypes.php ဘာသာစကားဖိုင်မှအခြားဘာသာစကားစားကြောင်းတစ်ခု အားရွေးချယ်ရန်ဤဆက်တင်ကို အသုံးပြုနိုင်ပါသည်။ ယေဘူယျအားဖြင့်၎င်းအားကွက်လပ်ထားသင့်ပါသည်။ စိတ်ကြိုက်ရွေးချယ်နိုင်သောအမျိုးအစားများအတွက် ဖော်ပြချက်နေရာကိုအသုံးပြုပါ။';
$string['defaulticon'] = 'MIME အမျိုးအစားအတွက်မူလသတ်မှတ်ထားသောသင်္ကေတ';
$string['delete_confirmation'] = '<strong>.{$a}</strong> အားဖယ်ရှားလိုသည်မှာသင်လုံးဝသေချာပါသလား။';
$string['deletea'] = '{$a} ကိုပယ်ဖျက်ပါ';
$string['deletefiletypes'] = 'ဖိုင်အမျိုးအစားတစ်ခုကိုပယ်ဖျက်ပါ';
$string['description'] = 'စိတ်ကြိုက်ဖော်ပြချက်';
$string['descriptiontype'] = 'ဖော်ပြချက်အမျိုးအစား';
$string['descriptiontype_custom'] = 'ဤပုံစံတွင်စိတ်ကြိုက်ဖော်ပြချက်အားဖော်ပြထားပါသည်';
$string['descriptiontype_default'] = 'မူလပုံစံ (ရရှိနိုင်လျှင် MIME အမျိုးအစား သို့မဟုတ် သက်ဆိုင်ရာဘာသာစကားစားကြောင်း)';
$string['descriptiontype_lang'] = 'အစားထိုးဘာသာစကားစာကြောင်း (mimetypes.php မှ)';
$string['displaydescription'] = 'ဖော်ပြချက်';
$string['editfiletypes'] = 'ရှိပြီးသားဖိုင်အမျိုးအစားတစ်ခုအားပြင်ဆင်တည်းဖြတ်ပါ';
$string['emptylist'] = 'သတ်မှတ်ထားသောဖိုင်အမျိုးအစားများမရှိပါ။';
$string['error_defaulticon'] = 'MIME အမျိုးအစားနှင့်တူညီသော အခြားဖိုင် extension အားမူလသတ်မှတ်ထားသောသင်္ကေတအဖြစ်သတ်မှတ်ပြီးဖြစ်ပါသည်။';
$string['error_extension'] = 'ဖိုင်အမျိုးအစား extension <strong>{$a}</strong> သည်ရှိပြီးသား သို့မဟုတ် မမှန်ကန်ပါ။ ဖိုင် extensions သည်သီးခြားဖြစ်ရပြီး အထူးအက္ခရာများမပါရှိရပါ။';
$string['error_notfound'] = 'extension {$a} ပါသောဖိုင်အမျိုးအစားကိုရှာမတွေ့ပါ။';
$string['extension'] = 'Extension';
$string['extension_help'] = 'အစက်မပါသော ဖိုင်အမည် extension ဥပမာ- \'mobi\'';
$string['icon'] = 'ဖိုင်သင်္ကေတ';
$string['mimetype'] = 'MIME အမျိုးအစား';
$string['mimetype_help'] = 'ဤဖိုင်အမျိုးအစားနှင့်ဆက်စပ်သော MIME အမျိုးအစား၊ ဥပမာ- \'application/x-mobipocket-ebook\'';
$string['pluginname'] = 'ဖိုင်အမျိုးအစားများ';
$string['privacy:metadata'] = 'ဖိုင်အမျိုးအစားများ plugin သည်မည်သည့်ပုဂ္ဂိုလ်ရေး အချက်အလက်ကိုမှသိမ်းဆည်းထား ခြင်းမရှိပါ။';
$string['revert'] = '{$a} ကို Moodle မူလသတ်မှတ်ထားသောပုံစံများသို့ ပြန်လည်သိမ်းဆည်းပါ';
$string['revert_confirmation'] = 'သင်၏ပြောင်းလဲမှုများကိုပယ်ဖျက်ပြီး <strong>.{$a}</strong> အား Moodle မူလသတ်မှတ်ထားသောပုံစံများသို့ ပြန်လည်သိမ်းဆည်းလိုသည်မှာ သေချာပါသလား။';
$string['revertfiletype'] = 'ဖိုင်အမျိုးအစားတစ်ခုကိုပြန်လည်သိမ်းဆည်းပါ';
$string['source'] = 'အမျိုးအစား';
$string['source_custom'] = 'စိတ်ကြိုက်ပြုပြင်နိုင်သော';
$string['source_deleted'] = 'ပယ်ဖျက်ထားပါသည်';
$string['source_modified'] = 'ပြုပြင်မွမ်းမံထားပါသည်';
