<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'my', version '3.7'.
 *
 * @package     tool_templatelibrary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'အစိတ်အပိုင်းများအားလုံး';
$string['component'] = 'အစိတ်အပိုင်း';
$string['coresubsystem'] = 'စနစ်ခွဲ({$a})';
$string['documentation'] = 'အသုံးပြုမှုဆိုင်ရာ စာရွက်စာတမ်းများ';
$string['example'] = 'ဥပမာ';
$string['noresults'] = 'ရလဒ်မရှိပါ';
$string['notemplateselected'] = 'ရွေးချယ်ထားသော နမူနာပုံစံ မရှိပါ';
$string['pluginname'] = 'နမူနာပုံစံ စုစည်းမှု';
$string['privacy:metadata'] = 'နမူနာပုံစံ စုစည်းမှု plugin သည် မည်သည့်ကိုယ်ရေးအချက်အလက်ကိုမှ မသိမ်းဆည်းပါ။';
$string['search'] = 'ရှာဖွေသည်';
$string['searchtemplates'] = 'နမူနာပုံစံများကို ရှာဖွေသည်';
$string['templatehasnoexample'] = 'ဤနမူနာပုံစံတွင် ဥပမာပေးထားသော အကြောင်းအရာ မရှိသောကြောင့် ထိုနေရာတွင် ဖော်ပြ၍မရပါ။ ဥပမာ အကြောင်းအရာတစ်ခုထည့်သွင်းရန် "Example context (json):" မှတ်ချက်တစ်ခုနောက်တွင် json စကားဝှက်ဖြင့် ဥပမာ အကြောင်းအရာတစ်ခုကို ထည့်သွင်းပါ။';
$string['templates'] = 'နမူနာပုံစံများ';
$string['templateselected'] = 'Template: {$a}';
