<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'my', version '3.7'.
 *
 * @package     availability_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'အချိန်များပြောင်းလဲရန် ဆာဗာ အား ဆက်သွယ်ရာတွင် မှားယွင်းမှုရှိနေပါသည်';
$string['description'] = 'သတ်မှတ်ထားသော နေ့ရက်နှင့် အချိန်ထိ (သို့မဟုတ် မှစ၍) အသုံးပြုခွင့်အား တားဆီးထားရန်။';
$string['direction_before'] = 'နေ့ရက်';
$string['direction_from'] = 'မှ';
$string['direction_label'] = 'လမ်းကြောင်း';
$string['direction_until'] = 'ထိ';
$string['full_from'] = '၎င်းသည် <strong>{$a}</strong> ပြီးနောက်ဖြစ်သည်';
$string['full_from_date'] = '၎င်းသည် <strong>{$a}</strong> အပေါ် သို့မဟုတ် ပြီးနောက်ဖြစ်သည်';
$string['full_until'] = '၎င်းသည် <strong>{$a}</strong> မတိုင်မီဖြစ်သည်';
$string['full_until_date'] = '၎င်းသည် <strong>{$a}</strong> မပြီးဆုံးမီ ဖြစ်သည်';
$string['pluginname'] = 'နေ့ရက်ဖြင့် ကန့်သတ်ထားခြင်း';
$string['privacy:metadata'] = 'နေ့ရက် plugin ဖြင့် ကန့်သတ်ထားခြင်းသည် မည်သည့် ကိုယ်ရေးကိုယ်တာ အချက်အလက်များအား သိမ်းဆည်းထားခြင်းမရှိပါ။';
$string['short_from'] = '<strong>{$a}</strong> မှ ရနိုင်သော';
$string['short_from_date'] = '<strong>{$a}</strong> မှ ရနိုင်သော';
$string['short_until'] = '<strong>{$a}</strong> ထိ ရနိုင်သော';
$string['short_until_date'] = '<strong>{$a}</strong> ပြီးဆုံးသည်ထိ ရရှိနိုင်သည်';
$string['title'] = 'ရက်စွဲ';
