<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'my', version '3.7'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'လုပ်ဆောင်ချက်များ (Actions)';
$string['activate'] = 'ဝင်ရောက်ခွင့်ကို ခွင့်ပြုသည်';
$string['activatesuccess'] = 'သုံးစွဲသူအဆင့်များသို့ ဝင်ရောက်ခွင့်သည် အောင်မြင်စွာဖြင့် လုပ်ဆောင်ခွင့်ပြုပြီးဖြစ်သည်';
$string['addalignment'] = 'ပြင်ပ ကျွမ်းကျင်မှု သို့မဟုတ် စံသတ်မှတ်ချက်';
$string['addbackpack'] = 'Backpack ထည့်ပါ';
$string['addbadge'] = 'သုံးစွဲသူအဆင့်များ (badges) ထည့်ပါ';
$string['addbadge_help'] = 'ဤ badge ရှိ လိုအပ်ချက်တွင်  ထည့်သွင်းသင့်သည့် Badges များအားလုံးကို ရွေးချယ်ပါ။
တစ်ခုထပ်ပိုသော အချက်များကို ရွေးချယ်ရန်အတွက် CTRL key ကို ဖိပြီး ရွေးချယ်ပါ။';
$string['addbadgecriteria'] = 'Badge ၏ အဆင့်သတ်မှတ်ချက်များ ထည့်ပါ';
$string['addcohort'] = 'အဖွဲ့လိုက် ပူးပေါင်းလုပ်ဆောင်မှု ထည့်ပါ';
$string['addcohort_help'] = 'ဤ badge ရှိ လိုအပ်ချက်တွင် ထည့်သွင်းသင့်သည့် အဖွဲ့လိုက် ပူးပေါင်းလုပ်ဆောင်မှုအားလုံးကို ရွေးချယ်ပါ။ တစ်ခုထပ်ပိုသော အချက်များကို ရွေးချယ်ရန်အတွက် CTRL key ကို ဖိပြီး ရွေးချယ်ပါ။';
$string['addcompetency'] = 'အရည်သွေးသတ်မှတ်ချက် ထည့်ပါ';
$string['addcompetency_help'] = 'ဤ badge ရှိ လိုအပ်ချက်တွင် ထည့်သွင်းသင့်သည့် အရည်သွေးသတ်မှတ်ချက်များ အားလုံးကို ရွေးချယ်ပါ။ တစ်ခုထပ်ပိုသော အချက်များကို ရွေးချယ်ရန်အတွက် CTRL key ကို ဖိပြီး ရွေးချယ်ပါ။';
$string['addcourse'] = 'သင်ရိုး/သင်တန်းများ ထည့်ပါ';
$string['addcourse_help'] = 'ဤ badge ရှိ လိုအပ်ချက်တွင် ထည့်သွင်းသင့်သည့် သင်ရိုး/သင်တန်းများ အားလုံးကို ရွေးချယ်ပါ။ တစ်ခုထပ်ပိုသော အချက်များကို ရွေးချယ်ရန်အတွက် CTRL key ကို ဖိပြီး ရွေးချယ်ပါ။';
$string['addcriteria'] = 'စံသတ်မှတ်ချက်များ ထည့်ပါ';
$string['addcriteriatext'] = 'စံသတ်မှတ်ချက်များ စတင်ထည့်သွင်းရန်အတွက် ကျေးဇူးပြု၍ drop-down menu ရှိ အချက်များထဲမှ တစ်ချက်ကို ရွေးချယ်ပါ။';
$string['addedtobackpack'] = 'Backpack သို့ badge ထည့်သွင်းသည်';
$string['addrelated'] = 'Badge နှင့် ဆက်စပ်သည်များကို ထည့်ပါ';
$string['addtobackpack'] = 'Backpack သို့ထည့်ပါ';
$string['adminonly'] = 'ဤစာမျက်နှာသည် site administrators များအတွက်သာ သီးသန့် ကန့်သတ်ထားသည်။';
$string['after'] = 'ထုတ်သည့်ရက်စွဲ နောက်ပိုင်း';
$string['aggregationmethod'] = 'စုစည်းခြင်းနည်းလမ်း (Aggregation method)';
$string['alignment'] = 'Alignment';
$string['all'] = 'အားလုံး';
$string['allmethod'] = 'ရွေးချယ်ထားသည့်အခြေအနေများအားလုံးနှင့် ကိုက်ညီသည်';
$string['allmethodactivity'] = 'ရွေးချယ်ထားသည့်လုပ်ဆောင်မှုများအားလုံးသည် ပြီးစီးပြီဖြစ်သည်';
$string['allmethodbadges'] = 'ရွေးချယ်ထားသည့် သုံးစွဲသူအဆင့်များအားလုံးကို ရယူပြီးဖြစ်သည်';
$string['allmethodcohort'] = 'ရွေးချယ်ထားသည့် (အဖွဲ့လိုက်) ပူးပေါင်းလုပ်ဆောင်မှု အားလုံးရှိ အဖွဲ့ဝင်အခြေအနေ';
$string['allmethodcompetencies'] = 'ရွေးချယ်ထားသည့် အရည်သွေးသတ်မှတ်ချက်များ အာလုံးသည် ပြီးစီးပြီဖြစ်သည်';
$string['allmethodcourseset'] = 'ရွေးချယ်ထားသည့် သင်ရိုး/သင်တန်းများအားလုံးသည် ပြီးစီးပြီဖြစ်သည်';
$string['allmethodmanual'] = 'All of the selected roles award the badge';
$string['allmethodprofile'] = 'ရွေးချယ်ထားသည့် profile fields များအားလုံးသည် ပြီးစီးပြီဖြစ်သည်';
$string['allowcoursebadges'] = 'သင်ရိုး/သင်တန်း အဆင့်များ စတင်လုပ်ဆောင်ခွင့်ပြုသည်';
$string['allowcoursebadges_desc'] = 'သင်ရိုးပါ အကြောင်းအရာတွင် သုံးစွဲသူအဆင့်များအား ဖန်တီးခြင်းနှင့် ဆုချီးမြှင့်ခြင်းအား ခွင့်ပြုသည်။';
$string['allowexternalbackpack'] = 'External backpack connection';
$string['allowexternalbackpack_desc'] = 'ခွင့်ပြုထားပါက သုံးစွဲသူများသည် external backpack ကို ချိတ်ဆက်နိုင်ပြီး ထို site ရှိ သူတို့၏ badges များအား မျှဝေနိုင်ပါသည်။ သုံးစွဲသူများသည် ဤ site ရှိ သူတို့၏ ပရိုဖိုင်စာမျက်နှာပေါ်တွင် သူတို့၏ external backpack မှ စုဆောင်းရရှိထားသည့် public badge ကို ဖော်ပြထားနိုင်သည်။ သင််၏site သည် အင်တာနက်မှ ဝင်ရောက်နိုင်ခြင်းမရှိပါက ထိုနည်းလမ်းကို အသုံးမပြုပဲ ချန်ထားရန် အကြံပြုလိုပါသည်။';
$string['any'] = 'Any';
$string['anymethod'] = 'ရွေးချယ်ထားသည့် မည်သည့်အခြေအနေမဆို ကိုက်ညီသည်';
$string['anymethodactivity'] = 'ရွေးချယ်ထားသည့် မည်သည့်လုပ်ဆောင်မှုများမဆို ပြီးစီးပြီဖြစ်သည်';
$string['anymethodbadges'] = 'ရွေးချယ်ထားသည့် မည်သည့် badges များကိုမဆို ရရှိပြီးဖြစ်သည်';
$string['anymethodcohort'] = 'ရွေးချယ်ထားသည့် မည်သည့် (အဖွဲ့လိုက်) ပူးပေါင်းလုပ်ဆောင်မှုရှိ အဖွဲ့ဝင်အခြေအနေ';
$string['anymethodcompetencies'] = 'ရွေးချယ်ထားသည့် မည်သည့် အရည်သွေးသတ်မှတ်ချက်များမဆို ပြီးစီးပြီဖြစ်သည်';
$string['anymethodcourseset'] = 'ရွေးချယ်ထားသည့် မည်သည့် သင်ရိုး/သင်တန်းများမဆို ပြီးစီပြီဖြစ်သည်';
$string['anymethodmanual'] = 'Any of the selected roles awards the badge';
$string['anymethodprofile'] = 'မည်သည့် ရွေးချယ်ထားသည့် ပရိုဖိုင် ကဏ္ဍများမဆို ပြီးစီးပြီဖြစ်သည်';
$string['apiversion'] = 'API version အထောက်အပံ့ပေးသည်';
$string['archivebadge'] = 'အမှတ်သင်္ကေတအား ပယ်ဖျက်လိုပါသလား \'{$a}\' သို့သော် လက်ရှိ ထုတ်ပေးထားသည့်  အမှတ်သင်္ကေတများအား ဆက်လက်ထားရှိပါမလား။';
$string['archiveconfirm'] = 'ပယ်ဖျက်မည်။ ထို့နောက် လက်ရှိ ထုတ်ပေးထားသည့် အမှတ်သင်္ကေတများအား ဆက်လက်ထားရှိပါ';
$string['archivehelp'] = '<p>ဤနည်းလမ်းသည် အမှတ်သင်္ကေတအား "retired" ဟု မှတ်သားမည်ဖြစ််ပြီး အမှတ်သင်္ကေတများစာရင်းတွင် ဆက်လက်ဖော်ပြမယ်မဟုတ်ပါ။ သုံးစွဲသူများသည် ထိုအမှတ်သင်္ကေတအား ရယူပိုင်ခွင့် မရှိတော့ပါ။ သို့သော် လက်ရှိအမှတ်သင်္ကေတ လက်ခံသူများသည် ထိုအမှတ်သင်္ကေတအား သူတို့၏ ပရိုဖိုင်စာမျက်နှာတွင် ဆက်လက်ဖော်ပြထားနိုင်ပြီး သူတို့၏ ပြင်ပရှိ backpacks များသို့ တွန်းပို့ထားနိုင်သည်။ </p>
<p> သင်သည် သင့်၏ သုံးစွဲသူများအတွက်  ရယူပိုင်ဆိုင်ထားသည့် အမှတ်သင်္ကေတများအား ဆက်လက်ဝင်ရောက်ခွင့်ပေးထားချင်ပါက အမှတ်သင်္ကေတများအား
 လုံး၀ပယ်ဖျက်လိုက်မည့်အစား ဤနည်းလမ်းကို ရွေးချယ်ရန် အရေးကြီးသည်။ </p>';
$string['attachment'] = 'အမှာစကားသို့ အမှတ်သင်္ကေတအား တွဲဖက်ထားပါ';
$string['attachment_help'] = 'ခွင့်ပြုထားပါက ထုတ်ပေးထားသည့်အမှတ်သင်္ကေတသည် download လုပ်ရန်အတွက် လက်ခံရရှိသူ၏ email နှင့် attached တွဲထားမည်ဖြစ်သည်။ (ဤနည်းလမ်းကို အသုံးပြုရန်အတွက် Site administration / Server / Email / Outgoing mail configuration တို့တွင် တွဲလျက်ပါရှိသောအချက်အလက်များအား ခွင့်ပြုထားရမည်ဖြစ်သည်။)';
$string['award'] = 'ချီးမြှင့်ထားသော အမှတ်သင်္ကေတ';
$string['awardedtoyou'] = 'မိမိအားထုတ်ပေးထားသည်';
$string['awardoncron'] = 'အမှတ်သင်္ကေတများအား အသုံးပြုခွင့်သည် အောင်မြင်စွာဖြင့် ခွင့်ပြုပြီးဖြစ်သည်။ များပြားသော သုံးစွဲသူများသည် ဤအမှတ်သင်္ကေတကို ချက်ချင်း ရယူပိုင်ဆိုင်နိုင်သည်။ site လုပ်ဆောင်မှုသေချာစေရန် ဤလုပ်ဆောင်ချက်၏ လုပ်ငန်းစဉ်အတွက် အချိန်တစ်ခု လိုအပ်မည်ဖြစ်သည်။';
$string['awards'] = 'လက်ခံရရှိသူများ';
$string['backpackapiurl'] = 'Backpack API URL';
$string['backpackavailability'] = 'ပြင်ပရှိ အမှတ်သင်္ကေတ စိစစ်အတည်ပြုခြင်း';
$string['backpackavailability_help'] = 'သင့်ဆီမှ အမှတ်သင်္ကေတလက်ခံရရရှိသူများသည် သူတို့ရယူပိုင်ဆိုင်ထားသည့် သူတို့၏ အမှတ်သင်္ကေတများအား သက်သေပြနိုင်ရန်အတွက်  ပြင်ပရှိ backpack ဝန်ဆောင်မှုသည် သင့်၏ site သို့ ဝင်ရောက်နိုင်ရမည်ဖြစ်ပြီး ထိုမှ ထုတ်ပေးထားသော အမှတ်သင်္ကေတများအား စိစစ်မည်ဖြစ်သည်။  သင့် site သည် လက်တလောတွင် ဝင်ရောက်ခွင့် ရှိသည်ဟု မထင်ရပါ။ ဆိုလိုသည်မှာ  နောင်တွင် ထုတ်ယူပြီးဖြစ်သည့် သို့မဟုတ် ထုတ်ယူမယ့် အမှတ်သင်္ကေတများအား စိစစ်နိင်မည်မဟုတ်ပါ။

**အဘယ်ကြောင့် ဤအမှာစကားအား တွေ့ရှိရပါသနည်း။**

သင့် network ပြင်ပရှိ သုံးစွဲသူများအား သင့် firewall အား ဝင်ရောက်ခွင့် တားဆီးထားခြင်း၊ သင့် site သည် password ဖြင့် ကာကွယ်ထားခြင်း သို့မဟုတ် သင်သည် site အား အင်တာနက်မရရှိသည့် ကွန်ပျူတာတွင် အသုံးပြုနေခြင်းတို့ကြောင့် ဖြစ်နိုင်သည် (local development machine ကဲ့သို့သော)။

**ဤအချက်သည် ပြဿနာရှိပါသလား။**

သင်သည် အမှတ်သင်္ကေတများအား ထုတ်ယူရန်အတွက် စီစဉ်ထားသော မည်သည့် production site တွင်မဆို ဤအချက်ကို ပြင်ဆင်သင့်သည်။ သို့မဟုတ်ပါက လက်ခံရရှိသူများသည် သူတို့ရယူပိုင်ဆိုင်ထားသည့် သူတို့၏ အမှတ်သင်္ကေတများသည် သင့်ဆီမှ ရရှိထားသည်ကို သက်သေပြနိုင်လိမ့်မည်မဟုတ်ပါ။ သင်သည် တိုက်ရိုက်ထုတ်လွှင့်မှုမပြုလုပ်ခင် site အား ဝင်ရောက်ထားသရွေ့ စမ်းသပ်သည့် အမှတ်သင်္ကေတများအား ဖန်တီးပြီး ထုတ်ပေးနိုင်သည်။

** အကယ်၍ မိမိ၏ site တခုလုံးအား မည်သူ့ကိုမဆို ဝင်ရောက်ခွင့် မပြုနိုင်ခဲ့ပါက မည်သို့လုပ်မည်နည်း။**

စိစစ်ရန်လိုအပ်သည့် တစ်ခုတည်းသော URL သည် [your-site-url]/badges/assertion.php ထို့အတွက် သင်၏ firewall မှ ထိုဖိုင်သို့  ပြင်ပမှ ဝင်ရောက်ခွင့်ပြုထားသည်ကို သင််မှ ပြန်လည်ပြင်ဆင်ပြောင်းလဲ (modify) နိုင်ပါက အမှတ်သင်္ကေတ စိစစ်ခြင်းသည် အလုပ်လုပ်နေအုံးမည်ဖြစ်သည်။';
$string['backpackbadgessettings'] = 'Backpack ဆက်တင်များ ပြောင်းပါ';
$string['backpackbadgessummary'] = 'သင့်တွင် စုဆောင်းထားသည်(များ)မှ ပြသထားသည့် {$a->totalcollections}အမှတ်သင်္ကေတ(များ) {$a->totalbadges} ရှိတယ်။';
$string['backpackcannotsendverification'] = 'စိစစ်အတည်ပြုုသည့် email မပို့ဆောင်နိုင်ပါ';
$string['backpackconnection'] = 'Backpack ချိတ်ဆက်ခြင်း';
$string['backpackconnection_help'] = 'Backpack သို့ ချိတ်ဆက်ထားခြင်းဖြင့် ဤ site မှ သင်၏ အမှတ်သင်္ကေတများအား မျှဝေနိုင်မည်ဖြစ်ပြီး ဤ site ရှိ သင့်ပရိုဖိုင်စာမျက်နှာပေါ်တွင် အများနှင့် သက်ဆိုင်သော အမှတ်သင်္ကေတ စုဆောင်းထားသည်များကို ဖော်ပြနိုင်မည်ဖြစ်သည်။';
$string['backpackconnectioncancelattempt'] = 'မတူညီသော email address များ အသုံးပြု၍ ချိတ်ဆက်ပါ';
$string['backpackconnectionconnect'] = 'backpack သို့ ချိတ်ဆက်ပါ';
$string['backpackconnectionok'] = 'Backpack ချိတ်ဆက်ခြင်း အောင်မြင်စွာဖြင့် အခြေကျပြီးဖြစ်သည်';
$string['backpackconnectionresendemail'] = 'စိစစ်အတည်ပြုသည့် email ပြန်ပို့ပါ';
$string['backpackconnectionunexpectedmessage'] = 'The backpack returned the error: "{$a}".';
$string['backpackconnectionunexpectedresult'] = 'သင့် backpack သို့ ချိတ်ဆက်ရာတွင် အဆင်မပြေဖြစ်နေသည်။ အထောက်အထားများအား ကျေးဇူးပြု၍ စစ်ဆေးရန်နှင့် နောက်တစ်ကြိမ်ပြန်လည်ကြိုးစားကြည့်ပါ။';
$string['backpackdetails'] = 'Backpack ဆက်တင်များ';
$string['backpackemail'] = 'Email address';
$string['backpackemail_help'] = 'Email address သည် သင်၏ backpack နှင့် ဆက်သွယ်ထားသည်။ သင်သည် ချိတ်ဆက်နေစဉ်တွင် ဤ site တွင် ရယူပိုင်ဆိုင်သည့် မည်သည့် အမှတ်သင်္ကေတများကိုမဆို ဤ email address နှင့် ဆက်သွယ်သွားမည်ဖြစ်သည်။';
$string['backpackemailverificationpending'] = 'စိစစ် အတည်ပြုုခြင်း လုပ်ဆောင်ရန် စောင့်ဆိုင်းနေသည်';
$string['backpackemailverifyemailbody'] = 'မင်္ဂလာပါ

သင်၏ email address ကို အသုံးပြု၍ \'{$a->sitename}\' သင်၏ အမှတ်သင်္ကေတများ backpack သို့ ချိတ်ဆက်မှု အသစ် တောင်းခံထားပါသည်။

အတည်ပြုရန်နှင့် အသုံး
ချိတ်ဆက်ခြင်းအား အတည်ပြုရန်နှင့် အသုံးပြုနိုင်ရန်အတွက်

သင်၏ backpack သို့  ချိတ်ဆက်ခြင်းအား အတည်ပြုရန်နှင့် အသုံးပြုနိုင်ရန်အတွက် ကျေးဇူးပြု၍ ဖော်ပြပါ link ကို သွားပါ

{$a->link}

Mail programs အများစုတွင် ဤ link သည်  အပြာရောင် link အနေဖြင့် မြင်တွေ့နိုင်ပြီး သင်သည် နှိပ်လိုက်ရုံပင်ဖြစ်သည်။ နှိပ်လိုက်၍ မည်သည့်ပြောင်းလဲမှုမှ မရှိခဲ့ပါက သင့် web browser ၏ ထိပ်ပိုင်းတွင်ရှိသော address line ထဲသို့ထည့်ရန် address ကို cut ပြုလုပ်၍ paste ဖြင့် ထည့်ပါ။

သင့်အနေဖြင့် အကူအညီလိုအပ်ပါက site administrator အား ကျေးဇူးပြု၍ ဆက်သွယ်ပါ {$a->admin}';
$string['backpackemailverifyemailsubject'] = '{$a}: အမှတ်သင်္ကေတများ၏ backpack email အား စိစစ်အတည်ပြုခြင်း';
$string['backpackemailverifypending'] = 'စိစစ်အတည်ပြုသည့် email အား ပို့ပြီးဖြစ်ပါသည် <strong>{$a}</strong>။ သင့် Backpack ချိတ်ဆက်မှုအား အသုံးပြုနိုင်ရန် အလို့ငှာ email ရှိ စိစစ်အတည်ပြုရမည့် link အား နှိပ်ပါ။';
$string['backpackemailverifysuccess'] = 'Email address အား စိစစ်အတည်ပြုပေးသည့်အတွက် ကျေးဇူးတင်ရှိပါသည်။ သင်သည် backpack သို့ ယခုပင် ချိတ်ဆက်ပြီးဖြစ်ပါသည်။';
$string['backpackemailverifytokenmismatch'] = 'သင်နှိပ်လိုက်သည့် link ရှိ တိုကင်မှာ သိမ်းဆည်းထားသည့် တိုကင်နှင့် မကိုက်ညီပါ။ သင်သည် လက်တလောတွင် နောက်ဆုံး email ရှိ လက်ခံရရှိထားသော link ကို နှိပ်ထားသည်ကို သေချာစေရန် သတိပြုပါ။';
$string['backpackimport'] = 'အမှတ်သင်္ကေတ ထည့်သွင်းခြင်း ဆက်တင်များ';
$string['backpackimport_help'] = 'Backpack ချိတ်ဆက်ခြင်းသည် အောင်မြင်စွာဖြင့် အခြေချပြီးပါက သင်၏ backpack ရှိ အမှတ်သင်္ကေတများအား သင့်အမှတ်သင်္ကေတများစာမျက်နှာနှင့် သင့်ပရိုဖိုင်စာမျက်နှာတို့တွင် ဖော်ပြနိုင်သည်။

ဤနယ်ပယ်တွင်  သင့် backpack မှ သင် စုဆောင်းထားသည့် အမှတ်သင်္ကေတများအား ရွေးချယ်ပြီး သင်ဖော်ပြလိုသည့် သင့်ပရိုဖိုင်တွင် ဖော်ပြနိုင်သည်။';
$string['backpackneedsupdate'] = 'ဤပရိုဖိုင်သို့ ချိတ်ဆက်ထားသည့် backpack သည် ဤ site ၏ backpack နှင့် မကိုက််ညီပါ။ သင့်အနေဖြင့် backpack ကို ချိတ်ဆက်မှုအား ဖြုတ်ချပြီး ပြန်လည် ချိတ်ဆက်မှုကို ပြုလုပ်ရန်လိုအပ်သည်။';
$string['backpacksettings'] = 'Backpack settings';
$string['backpackweburl'] = 'Backpack URL';
$string['badgedetails'] = 'အမှတ်သင်္ကေတ အသေးစိတ်အချက်အလက်များ';
$string['badgeimage'] = 'ရုပ်ပုံ';
$string['badgeimage_help'] = 'ဤပုံသည် အမှတ်တံဆိပ်ထုတ်ပေးသည့်အခါတွင် အသုံးပြုမည့်ပုံ ဖြစ်သည်။
ပုံအသစ်ထည့်ရန်အတွက် (JPG သို့မဟုတ် PNG အမျိုးအစား) ပုံကို ရှာဖွေရွေးချယ်ပြီး "ပြောင်းလဲထားမှုများကို သိမ်းဆည်းပါ" ကိုနှိပ်ပါ။ အမှတ်တံဆိပ်ပုံအတွက် လိုအပ်ချက်အတိုင်း ပုံကို လေးထောင့်ပုံသို့ပြောင်းလဲပြီး အရွယ်စားချိန်ညှိခြင်းတို့ကို လုပ်ဆောင်သွားမည်ဖြစ်သည်။';
$string['badgeprivacysetting'] = 'အမှတ်တံဆိပ် ကိုယ်ရေးအချက်အလက် ဆက်တင်များ';
$string['badgeprivacysetting_help'] = 'သင်ရရှိသော အမှတ်တံဆိပ်များကို သင့်အကောင့် ကိုယ်ရေးအချက်လက် စာမျက်နှာတွင် ဖော်ပြနိုင်သည်။ ဤဆက်တင်က အသစ်ရရှိထားသော အမှတ်တံဆိပ်များကို အလိုလျောက် သတ်မှတ် ဖော်ပြနိုင်ရန် ခွင့်ပြုပေးသည်။ အမှတ်တံဆိပ်များအတွက် စာမျက်နှာတွင် တံဆိပ်တစ်ခုချင်းစီ၏ အချက်အလက် ဆက်တင်များကို သင်ဆက်လက် ထိန်းချုပ်နိုင်ဦးမည် ဖြစ်သည်။';
$string['badgeprivacysetting_str'] = 'ကျွန်ုပ်ရရှိသော အမှတ်တံဆိပ်များကို ကိုယ်ရေးအချက်အလက် စာမျက်နှာတွင် အလိုလျောက်ပြသပါ။';
$string['badges'] = 'အမှတ် တံဆိပ်များ';
$string['badgesalt'] = 'လက်ခံရရှိသူ၏ အီးမေးလ် လိပ်စာကို hash လုပ်ရန် salt';
$string['badgesalt_desc'] = 'Hash ကို အသုံးပြုခြင်းက အမှတ်တံဆိပ် လက်ခံရရှိသူ၏ အီးမေးလ် လိပ်စာကို ဖော်ပြရန်မလိုပဲ လက်ခံရရှိသူကိုအတည်ပြုမှုကို backpack services များ ဆောင်ရွက်နိုင်ရန် ခွင့်ပြုပေးသည်။
မှတ်ချက် - လက်ခံရရှိသူကို စိစစ်အတည်ပြုနိုင်ရန်အတွက် အမှတ်တံဆိပ်များ စတင်ထုတ်ပေးချိန်မှစ၍ ဤဆက်တင်းအား ပြောင်းလဲခြင်း မလုပ်ပါနှင့်။';
$string['badgesdisabled'] = 'အမှတ်တံဆိပ်များ အသုံးပြုမှုကို ဤဆိုဒ်အတွက် ခွင့်မပြုထားပါ။';
$string['badgesearned'] = 'ရရှိထားသော အမှတ်တံဆိပ်များ အရေအတွက် : {$a}';
$string['badgesettings'] = 'အမှတ်တံဆိပ်များအတွက် ဆက်တင်များ';
$string['badgestatus_0'] = 'သုံးစွဲသူများအတွက် မရရှိနိုင်ပါ';
$string['badgestatus_1'] = 'သုံးစွဲသူများအတွက် ရရှိနိုင်ပါသည်';
$string['badgestatus_2'] = 'သုံးစွဲသူများအတွက် မရရှိနိုင်ပါ';
$string['badgestatus_3'] = 'သုံးစွဲသူများအတွက် ရရှိနိုင်ပါသည်';
$string['badgestatus_4'] = 'တစ်စုတစ်ဝေးထဲ သိမ်းဆည်းထားပြီး (Archived)';
$string['badgestoearn'] = 'ရရှိနိုင်သော အမှတ်တံဆိပ်များ အရေအတွက် : {$a}';
$string['badgesview'] = 'သင်ရိုး/သင်တန်း အမှတ်တံဆိပ်များ';
$string['badgeurl'] = 'ထုတ်ပေးထားသည့် အမှတ်တံဆိပ် လင့်ခ်';
$string['balignment'] = 'ချိန်ညှိထားမှုများ ({$a})';
$string['bawards'] = 'လက်ခံရရှိသူများ ({$a})';
$string['bcriteria'] = 'စံသတ်မှတ်ချက်များ';
$string['bdetails'] = 'အသေးစိတ်အချက်အလက်များအား ပြင်ဆင်ရန်';
$string['bendorsement'] = 'ထောက်ခံချက်';
$string['bmessage'] = 'အမှာစကား';
$string['boverview'] = 'အကျဉ်းချုပ်တင်ပြချက်';
$string['brelated'] = 'သက်ဆိုင်ရာ အမှတ်တံဆိပ်များ ({$a})';
$string['bydate'] = 'တွင် ပြီးစီးအောင်လုပ်ပါ';
$string['claim'] = 'ရယူပါ';
$string['claimcomment'] = 'ထောက်ခံချက် မှတ်ချက်';
$string['claimid'] = 'ရယူနိုင်သည့် URL';
$string['clearsettings'] = 'ဆက်တင်များအား ရှင်းလင်းဖယ်ရှားပါ';
$string['completioninfo'] = ': ပြီးမြောက်မှုအတွက် ဤအမှတ်တံဆိပ်ကို ထုတ်ပေးခြင်းဖြစ်သည်။';
$string['completionnotenabled'] = 'ဤသင်တန်းအတွက် သင်တန်းပြီးမြောက်မှု ခွင့်မပြုထားသည့်အတွက် အမှတ်တံဆိပ် သတ်မှတ်ပေးမှုတွင် ထည့်သွင်း၍ မရပါ။ သင်တန်းအတွက် ဆက်တင်များတွင် သင်တန်းပြီးမြောက်မှုကို ခွင့်ပြုရန် ဆောင်ရွက်နိုင်သည်။';
$string['configenablebadges'] = 'ခွင့်ပြုထားပါက ဤအင်္ဂါရပ်သည် အမှတ်တံဆိပ်များဖန်တီးခွင့်နှင့် ဆိုဒ်သုံးစွဲသူများအား အမှတ်တံဆိပ်ပေးခွင့်ပြုမည်ဖြစ်သည်။';
$string['configuremessage'] = 'အမှတ်တံဆိပ်အတွက် သတင်းစကား';
$string['connect'] = 'ချိတ်ဆက်ပါ';
$string['connected'] = 'ချိတ်ဆက်ပြီးဖြစ်သည်';
$string['connecting'] = 'ချိတ်ဆက်နေပါသည်';
$string['contact'] = 'အဆက်အသွယ်';
$string['contact_help'] = 'အမှတ်တံဆိပ်ထုတ်ပေးသူနှင့် ဆက်နွယ်သော အီးမေးလ်လိပ်စာ';
$string['copyof'] = '{$a} ၏ မိတ္တူ';
$string['coursebadges'] = 'အမှတ်တံဆိပ်များ';
$string['coursebadgesdisabled'] = 'ဤဆိုဒ်တွင် သင်တန်းအမှတ်တံဆိပ်များ ခွင့်မပြုထားပါ။';
$string['coursecompletion'] = 'သုံးစွဲသူများအနေဖြင့် ဤသင်တန်းအား ပြီးမြောက်ရမည်ဖြစ်သည်။';
$string['create'] = 'အမှတ်တံဆိပ် အသစ်';
$string['createbutton'] = 'အမှတ်တံဆိပ် ဖန်တီးပါ';
$string['creatorbody'] = '<p>{$a->user}  သည် အမှတ်တံဆိပ် ရရန် လိုအပ်ချက်များအားလုံး ပြီးမြောက်ပြီးဖြစ်သည်။ ထို့ကြောင့် အမှတ်တံဆိပ်ကိုလည်း ချီးမြှင့်ပြီးဖြစ်သည်။ ထုတ်ပေးထားသည့် အမှတ်တံဆိပ်အား {$a->link} တွင် ကြည့်ပါ။</p>';
$string['creatorsubject'] = '\'{$a}\' အား ချီးမြှင့်ပြီးဖြစ်သည်။';
$string['criteria_0'] = 'ဤ အမှတ်တံဆိပ်အား … ချိန်တွင် ချီးမြှင့်သည်';
$string['criteria_1'] = 'လုပ်ဆောင်မှု ပြီးမြောက်ခြင်း';
$string['criteria_1_help'] = 'သင်ရိုး/သင်တန်းတစ်ခုမှ သက်ဆိုင်ရာ လုပ်ဆောင်မှုများ ပြီးမြောက်မှုအပေါ် အခြေခံ၍ သုံးစွဲသူများကို အမှတ်တံဆိပ်  ချီးမြှင့်ခွင့်ပြုသည်။';
$string['criteria_2'] = 'သုံးစွဲသူအဆင့်အလိုက် ကိုယ်တိုင်ထုတ်ပေးခြင်း';
$string['criteria_2_help'] = 'ဆိုဒ် သို့မဟုတ် သင်ရိုး/သင်တန်းအတွင်းတွင် သီးခြား အဆင့်ရှိသော သုံးစွဲသူများကို အမှတ်တံဆိပ် ကိုယ်တိုင်ကိုယ်ကျ ချီးမြှင့်ခွင့်ပြုထားသည်။';
$string['criteria_3_help'] = 'လူမှုရေးရာ';
$string['criteria_4'] = 'သင်တန်းပြီးမြောက်ခြင်း';
$string['criteria_4_help'] = 'သင်ရိုး/သင်တန်းပြီးမြောက်သွားသည့် သုံးစွဲသူများအား အမှတ်တံဆိပ်  ချီးမြှင့်ခြင်းကို ခွင့်ပြုထားသည်။ ဤအရည်အချင်းသတ်မှတ်ချက်တွင် အနိမ့်ဆုံး အဆင့်နှင့် သင်ရိုး/သင်တန်း ပြီးမြောက်သည့်နေ့စွဲ ကဲ့သို့သော ထပ်တိုး သတ်မှတ်ချက်များ ပါဝင်နိုင်သည်။';
$string['criteria_5'] = 'သင်ရိုး/သင်တန်းများရှိ ဘာသာရပ်အားလုံး ပြီးစီးခြင်း';
$string['criteria_5_help'] = 'သင်ရိုး/သင်တန်းရှိ ဘာသာရပ်အားလုံး ပြီးမြောက်သွားသည့် သုံးစွဲသူများအား အမှတ်တံဆိပ်  ချီးမြှင့်ခြင်းကို ခွင့်ပြုထားသည်။ သင်ရိုး/သင်တန်း တခုချင်းစီတွင် အနိမ့်ဆုံး အဆင့်နှင့် သင်ရိုး/သင်တန်း ပြီးမြောက်သည့် နေ့ရက် ကဲ့သို့သော ထပ်တိုး သတ်မှတ်ချက်များ ပါဝင်နိုင်သည်။';
$string['criteria_6'] = 'ကိုယ်ရေးအချက်အလက် ပြီးစီးခြင်း';
$string['criteria_6_help'] = 'သုံးစွဲသူများအား သူတို့၏ ပရိုဖိုင်ရှိ ဖြည့်စွက်ရမည့်ကဏ္ဏများ ပြီးမြောက်မှုပေါ်မူတည်၍ အမှတ်တံဆိပ် ချီးမြှင့်ခြင်းကို ခွင့်ပြုထားသည်။ သင်သည် သုံးစွဲသူများအတွက် အသုံးပြုခွင့်ပေးထားသော  မူလသတ်မှတ်ထားသည့်ပုံစံနှင့် လိုအပ်သလိုပြင်ဆင်နိုင်သည့် ပရိုဖိုင်ကဏ္ဍများမှ ရွေးချယ်နိုင်သည်။';
$string['criteria_7'] = 'အမှတ်တံဆိပ်များ ချီးမြှင့်သည်';
$string['criteria_7_help'] = 'သုံးစွဲသူများအား ၎င်းတို့ရရှိပြီးသော အခြားသော အမှတ်တံဆိပ်များပေါ် အခြေခံ၍  အမှတ်တံဆိပ် ချီးမြှင့်ခြင်းကို ခွင့်ပြုထားသည်။';
$string['criteria_8'] = 'စိတ်ဝင်စားမှု တူညီသော သင်တန်းသား/သူအဖွဲ့သို့ အဖွဲ့ဝင်မှု';
$string['criteria_8_help'] = 'အစုအဖွဲ့ဝင်မှုအပေါ် မူတည်၍ သုံးစွဲသူများအားအမှတ်တံဆိပ် ချီးမြှင့်ခြင်းကို ခွင့်ပြုထားသည်။';
$string['criteria_9'] = 'အရည်အချင်းသတ်မှတ်ချက်များ';
$string['criteria_9_help'] = 'သုံးစွဲသူများပြီးမြောက်ထားသည့် အရည်အချင်းသတ်မှတ်ချက်များပေါ် မူတည်၍  အမှတ်တံဆိပ် ချီးမြှင့်ခြင်းကို ခွင့်ပြုထားသည်။';
$string['criteria_descr'] = 'ဖော်ပြပါ လိုအပ်ချက်များ ပြီးမြောက်ပြီးလျှင် သုံးစွဲသူများအား ဤအမှတ်တံဆိပ် ချီးမြှင့်သည် :';
$string['criteria_descr_0'] = 'စာရင်းပြုစုထားသည့် လိုအပ်ချက်များမှ <strong>{$a}</strong> ကိုပြီးမြောက်ပြီးလျှင် သုံးစွဲသူများအား အမှတ်တံဆိပ် ချီးမြှင့်မည်ဖြစ်သည်။';
$string['criteria_descr_1'] = 'ဖော်ပြပါ လုပ်ဆောင်မှုများမှ <strong>{$a}</strong> ပြီးမြောက်ပါပြီ:';
$string['criteria_descr_2'] = 'ဖော်ပြပါ အခန်းကဏ္ဍများရှိ <strong>{$a}</strong> သုံးစွဲသူများမှ ဤအမှတ်တံဆိပ်ကို ချီးမြှင့်ပါမည်:';
$string['criteria_descr_4'] = 'သုံးစွဲသူများသည် သင်ရိုး/သင်တန်းကို ပြီးမြောက်ရမည်ဖြစ်သည်';
$string['criteria_descr_5'] = 'ဖော်ပြပါ သင်ရိုး/သင်တန်းမှ <strong>{$a}</strong> ပြီးမြောက်ပါပြီ:';
$string['criteria_descr_6'] = 'ဖော်ပြပါ သုံးစွဲသူပရိုဖိုင် အကွက်များမှ <strong>{$a}</strong> အားပြီးမြောက်ရမည်:';
$string['criteria_descr_7'] = '<strong>{$a}</strong> ဖော်ပြပါ အမှတ်တံဆိပ်များ ရယူပိုင်ဆိုင်ထားရမည်ဖြစ်သည် :';
$string['criteria_descr_8'] = '<strong>{$a}</strong>တွင် အဖွဲ့ဝင်ထားသည့် ဖော်ပြပါ စိတ်ဝင်စားမှု တူညီသော သင်တန်းသား/သူအဖွဲ့များ လိုအပ်သည် :';
$string['criteria_descr_9'] = '<strong>{$a}</strong>  ဖော်ပြပါ အရည်အချင်း သတ်မှတ်ချက်များ ပြီးဆုံးရမည်ဖြစ်သည် :';
$string['criteria_descr_bydate'] = 'မှ <em>{$a}</em>';
$string['criteria_descr_grade'] = 'အနိမ့်ဆုံး အဆင့်သတ်မှတ်ချက်ဖြင့် <em>{$a}</em>';
$string['criteria_descr_short0'] = '၏ <strong>{$a}</strong> ပြီးစီးမှု :';
$string['criteria_descr_short1'] = '၏<strong>{$a}</strong> ပြီးစီးမှု :';
$string['criteria_descr_short2'] = '၏<strong>{$a}</strong> မှ ချီးမြှင့်သည် :';
$string['criteria_descr_short4'] = 'သင်ရိုး/သင်တန်း ပြီးစီးအောင်လုပ်ပါ။';
$string['criteria_descr_short5'] = '၏<strong>{$a}</strong> ပြီးစီးမှု :';
$string['criteria_descr_short6'] = '၏<strong>{$a}</strong> ပြီးစီးမှု :';
$string['criteria_descr_short7'] = '၏<strong>{$a}</strong> ပြီးစီးမှု :';
$string['criteria_descr_short8'] = ':           ၏ <strong>{$a}</strong> တွင် စိတ်ဝင်စားမှု တူညီသော သင်တန်းသား/သူ အဖွဲ့သို့ အဖွဲ့ဝင်မှု';
$string['criteria_descr_short9'] = '၏<strong>{$a}</strong> ပြီးစီးမှု :';
$string['criteria_descr_single_1'] = 'ဖော်ပြပါ လုပ်ဆောင်ချက်များ ပြီးဆုံးရန် လိုအပ်သည် :';
$string['criteria_descr_single_2'] = 'ဖော်ပြပါ သုံးစွဲသူအဆင့်ရှိသူကသာ ဤအမှတ်တံဆိပ်ကို ထုတ်ပေးနိုင်မည်ဖြစ်သည် :';
$string['criteria_descr_single_4'] = 'သုံးစွဲသူများသည် သင်ရိုး/သင်တန်းအား ပြီးဆုံးရမည်ဖြစ်သည်';
$string['criteria_descr_single_5'] = 'ဖော်ပြပါ သင်ရိုး/သင်တန်း ပြီးဆုံးရမည် :';
$string['criteria_descr_single_6'] = 'ဖော်ပြပါ သုံးစွဲသူကိုယ်ရေးအချက် ထည့်သွင်းမှု ပြီးဆုံးရမည် :';
$string['criteria_descr_single_7'] = 'ဖော်ပြပါ အမှတ်တံဆိပ်အား ရယူပိုင်ဆိုင်ရမည် :';
$string['criteria_descr_single_8'] = 'ဖော်ပြပါ စိတ်ဝင်စားမှု တူညီသော သင်တန်းသား/သူအဖွဲ့တွင် အဖွဲ့ဝင်ဖြစ်ရန် လိုအပ်သည် :';
$string['criteria_descr_single_9'] = 'ဖော်ပြပါ အရည်အချင်း သတ်မှတ်ချက်များ ပြီးဆုံးရမည် :';
$string['criteria_descr_single_short1'] = 'ပြီးဆုံးသည် :';
$string['criteria_descr_single_short2'] = 'မှ ချီးမြှင့်သည် :';
$string['criteria_descr_single_short4'] = 'သင်ရိုး/သင်တန်း ပြီးစီးအောင်လုပ်ပါ';
$string['criteria_descr_single_short5'] = 'ပြီးဆုံးသည် :';
$string['criteria_descr_single_short6'] = 'ပြီးဆုံးသည် :';
$string['criteria_descr_single_short7'] = 'ပြီးဆုံးသည် :';
$string['criteria_descr_single_short8'] = 'တွင် အဖွဲ့ဝင်ခြင်း :';
$string['criteria_descr_single_short9'] = 'ပြီးဆုံးသည် :';
$string['criteriacreated'] = 'အမှတ်တံဆိပ် စံသတ်မှတ်ချက်များ အောင်မြင်စွာ ပြုလုပ်ပြီးဖြစ်သည်';
$string['criteriadeleted'] = 'အမှတ်တံဆိပ် စံသတ်မှတ်ချက်များ အောင်မြင်စွာ ပယ်ဖျက်ပြီးဖြစ်သည်';
$string['criteriasummary'] = 'စံသတ်မှတ်ချက် အနှစ်ချုပ်';
$string['criteriaupdated'] = 'အမှတ်တံဆိပ် စံသတ်မှတ်ချက်များ အောင်မြင်စွာ အဆင့်မြှင့်တင်ပြီးပါပြီ';
$string['criterror'] = 'လက်တလော သတ်မှတ်ချက်များ ထုတ်ပေးပြီးဖြစ်သည်';
$string['criterror_help'] = 'ဤ fieldset သည် အမှတ်တံဆိပ်လိုအပ်ချက်သို့ ကနဦးထည့်ထားသော အသုံးပြု၍မရတော့သော သတ်မှတ်ချက်များ (parameters) အားလုံးကိုပြသသည်။ သုံးစွဲသူများမှ ထိုအမှတ်တံဆိပ်အား နောင်တွင် ရယူနိုင်စေရန်အတွက် ထိုသတ်မှတ်ချက်များ (parameters) အား အမှန်ခြစ်ဖြုတ်ထားရန် အကြံပြုလိုပါသည်။';
$string['currentimage'] = 'လက်ရှိ ရုပ်ပုံ';
$string['currentstatus'] = 'လက်ရှိ အခြေအနေ:';
$string['dateawarded'] = 'ထုတ်ပေးခဲ့သည့်နေ့စွဲ';
$string['dateearned'] = 'နေ့စွဲ : {$a}';
$string['day'] = 'နေ့ (များ)';
$string['deactivate'] = 'အသုံးပြုခွင့် ပိတ်ပါ';
$string['deactivatesuccess'] = 'အမှတ်တံဆိပ်များ အသုံးပြုခွင့်အား အောင်မြင်စွာ ပိတ်ပြီးဖြစ်ပါသည်။';
$string['defaultissuercontact'] = 'အမှတ်တံဆိပ်ထုတ်ပေးသူ၏ email address';
$string['defaultissuercontact_desc'] = 'Email address သည် အမှတ်တံဆိပ်ထုတ်ပေးသူနှင့် သက်ဆိုင်သည်။ Open Badges v2.0 backpack အတွက် backpack တွင် အမှတ်တံဆိပ်များအား ထုတ်ဝေသည့်အခါ မှန်ကန်ကြောင်း စစ်ဆေးရန်အတွက်၎င်းကို အသုံးပြုသည်။';
$string['defaultissuername'] = 'အမှတ်တံဆိပ် ထုတ်ပေးသူ၏ အမည်';
$string['defaultissuername_desc'] = 'ထုတ်ပေးသည့် ကိုယ်စားလှယ် သို့မဟုတ် တာဝန်ရှိသူ၏ အမည်။';
$string['defaultissuerpassword'] = 'အမှတ်တံဆိပ် ထုတ်ပေးသူ၏ လျှို့ဝှက်ကုဒ်';
$string['defaultissuerpassword_help'] = 'Site administration / အမှတ်တံဆိပ်များ / အမှတ်တံဆိပ်ဆက်တင်များရှိ အမှတ်တံဆိပ်ထုတ်ပေးသူ၏ email address ဆက်တင်တွင် သတ်မှတ်ထားရှိသည့် email address ဖြင့် backpack site တွင်အကောင့် ရှိရန် လိုအပ်သည်။ အကောင့် အတွက် လျှို့ဝှက်နံပါတ်ကို ဤနေရာတွင် ထည့်သွင်းသင့်သည်။';
$string['delbadge'] = 'သင်သည် အမှတ်တံဆိပ် \'{$a}\' ပယ်ဖျက်ပြီး လက်ရှိ ထုတ်ပေးထားသည့် အမှတ်တံဆိပ်များအားလုံးကို ဖယ်ရှားလိုပါသလား။';
$string['delconfirm'] = 'လက်ရှိ ထုတ်ပေးထားသည့် အမှတ်တံဆိပ်များအား ပယ်ဖျက်ပြီး ဖယ်ရှားခြင်း';
$string['delcritconfirm'] = 'ဤအရည်အချင်းသတ်မှတ်ချက်ကို ပယ်ဖျက်ရန် သေချာပါသလား။';
$string['deletehelp'] = '<p> အမှတ်တံဆိပ်တစ်ခုကို အလုံးစုံ ပယ်ဖျက်လိုက်ခြင်းသည် ၎င်း၏ အချက်အလက်များနှင့် စံသတ်မှတ်ချက်မှတ်တမ်းများ အားလုံးကို အပြီးပိုင် ဖယ်ရှားလိုက်ခြင်းဖြစ်သည်။  ဤအမှတ်တံဆိပ် ပိုင်ဆိုင်ထားသည့် သုံးစွဲသူများသည်
ထိုအမှတ်တံဆိပ်ကို အသုံးပြုခွင့် မရှိတော့သလို ၎င်းတို့၏ ကိုယ်ရေးစာမျက်နှာများတွင်လည်း ဖော်ပြနိုင်ခြင်း မရှိတော့ပေ။ </p>
<p> မှတ်ချက်။ ။ ဤအမှတ်တံဆိပ် ပိုင်ဆိုင်ပြီးဖြစ်သည့် သုံးစွဲသူများသည် သူတို့၏ ပြင်ပ backpack သို့ ပို့ဆောင်ပြီးဖြစ်ပါက ထိုသူတို့၏ ပြင်ပ backpack တွင် ဤအမှတ်တံဆိပ် ရှိနေဦးမည်ဖြစ်သည်။ မည်သို့ပင်ဆိုစေကာမူ  သူတို့သည် ဤ web site နှင့် ပြန်လည်ချိတ်ဆက်ထားသည့် စံသတ်မှတ်ချက်နှင့် အထောက်အထားပြ စာမျက်နှာများသို့ ဝင်ရောက်ခွင့်မရှိတော့ပေ။';
$string['delexternalbackpackconfirm'] = 'ဆိုဒ်၏ backpack  \'{$a}\' ကိုပယ်ဖျက်မည်လား  ။';
$string['delparamconfirm'] = 'သင်သည် ဤသတ်မှတ်ချက်အား ပယ်ဖျက်ရန် သေချာပါသလား။';
$string['description'] = 'ဖော်ပြချက်';
$string['disconnect'] = 'ချိတ်ဆက် မထားပါ';
$string['donotaward'] = 'ဤအမှတ်တံဆိပ်အား လက်ရှိအသုံးပြုနေခြင်းမရှိသည့်အတွက် သုံးစွဲသူများအား မချီးမြှင့်နိုင်ပါ။  ဤအမှတ်တံဆိပ်အား ချီးမြှင့်လိုပါက  ထိုအမှတ်တံဆိပ်ကို အသုံးပြုမည်ဟု ပြောင်းလဲ သတ်မှတ်ပေးရမည်ဖြစ်သည်။';
$string['editsettings'] = 'ဆက်တင်များ ပြင်ဆင်ရန်';
$string['enablebadges'] = 'အမှတ်တံဆိပ်များ အသုံးပြုခွင့်ပြုခြင်း';
$string['endorsement'] = 'ထောက်ခံချက်';
$string['error:backpackdatainvalid'] = 'Backpack မှ ပြန်လည်ရရှိသော အချက်အလက်သည် အသုံးပြု၍ မရပါ။';
$string['error:backpackemailnotfound'] = 'Email \'{$a}\' သည် backpack နှင့် ဆက်နွယ်မှု မရှိပါ။ သင်သည် <a href="http://backpack.openbadges.org"> ထို account အတွက် backpack ဖန်တီးခြင်း </a> သို့မဟုတ် အခြား email address ဖြင့် ဝင်ရောက်ရန် လိုအပ်သည်။';
$string['error:backpacknotavailable'] = 'သင့်ဆိုက်သည် အင်တာနက်မှတဆင့် ဝင်ရောက်နိုင်ခြင်းမရှိသည့်အတွက် ဤဆိုက်မှ ထုတ်ပေးထားသည့် မည်သည့်အမှတ်တံဆိပ်များကိုမဆို ပြင်ပ backpack ဝန်ဆောင်မှုများမှ အတည်ပြုနိုင်မည် မဟုတ်ပါ။';
$string['error:backpackproblem'] = 'သင့် backpack ဝန်ဆောင်မှုပေးသူနှင့် ဆက်သွယ်ခြင်းတွင် ပြဿနာရှိနေပါသည်။ ကျေးဇူးပြု၍  ခေတ္တခဏစောင့်ဆိုင်းပြီးမှ ပြန်လည် ကြိုးစားကြည့်ပါ။';
$string['error:badgeawardnotfound'] = 'ဤချီးမြှင့်ထားသည့် အမှတ်တံဆိပ်အား အတည်ပြုနိုင်ခြင်း မရှိပါ။ ဤအမှတ်တံဆိပ်အား ရုပ်သိမ်းထားခြင်း ဖြစ်နိုင်ပါသည်။';
$string['error:badgenotfound'] = 'အမှတ်တံဆိပ် ရှာမတွေ့ပါ';
$string['error:cannotact'] = 'အမှတ်တံဆိပ်အား အသုံးပြုနိုင်ရန်အတွက် မလုပ်ဆောင်နိုင်ပါ။';
$string['error:cannotawardbadge'] = 'သုံးစွဲသူအား အမှတ်တံဆိပ် မချီးမြှင့်နိုင်ပါ။';
$string['error:cannotdeletecriterion'] = 'ဤအရည်အချင်း သတ်မှတ်ချက်များအား မပယ်ဖျက်နိုင်ပါ။';
$string['error:cannotrevokebadge'] = 'သုံးစွဲသူထံမှ အမှတ်တံဆိပ်အား မရုပ်သိမ်းနိုင်ပါ။';
$string['error:clone'] = 'အမှတ်တံဆိပ်အား ပုံတူမပွားနိင်ပါ။';
$string['error:connectionunknownreason'] = 'ချိတ်ဆက်မှုသည် မအောင်မြင်သော်လည်း အကြောင်းပြချက် မဖော်ပြထားခဲ့ပါ။';
$string['error:duplicatename'] = 'စနစ်ထဲတွင် ထိုအမည်ဖြင့် အမှတ်တံဆိပ် ရှိနှင့်ပြီးဖြစ်သည်။';
$string['error:externalbadgedoesntexist'] = 'အမှတ်တံဆိပ် ရှာမတွေ့ပါ';
$string['error:guestuseraccess'] = 'သင်သည် လက်ရှိတွင် ဧည့်သည်အဖြစ်ဝင်ရောက် အသုံးပြုနေပါသည်။ အမှတ်တံဆိပ်များအား ကြည့်ရှုလိုပါက သင်သုံးစွဲသည့်အကောင့်နှင့် ဝင်ရောက်ရန် လိုအပ်ပါသည်။';
$string['error:invalidcriteriatype'] = 'မှန်ကန်မှုမရှိသည့် စံသတ်မှတ်ချက် အမျိုးအစား။';
$string['error:invalidexpiredate'] = 'သက်တမ်းကုန်ဆုံးမည့်ရက်သည် လာမည့်အနာဂတ်တွင် ရှိရမည်ဖြစ်သည်။';
$string['error:invalidexpireperiod'] = 'သတ်တမ်းကုန်ဆုံးမည့်ကာလသည် အနှုတ် သို့မဟုတ် သုည မဖြစ်ရပါ။';
$string['error:invalidparambadge'] = 'အမှတ်တံဆိပ် မရှိပါ။';
$string['error:invalidparamcohort'] = 'စိတ်ဝင်စားမှု တူညီသော သင်တန်းသား/သူအဖွဲ့ မရှိပါ။';
$string['error:noactivities'] = 'ဤ သင်တန်းတွင် လုပ်ဆောင်မှုပြီးမြောက်ခြင်း စံသတ်မှတ်ချက် (completion criteria) ကို ဖွင့်ထားသည့် ဆောင်ရွက်မှုများမရှိပါ။';
$string['error:nocohorts'] = 'စိတ်ဝင်စားမှု တူညီသော သင်တန်းသား/သူအဖွဲ့များ မရှိပါ';
$string['error:nocourses'] = 'ဤဆိုက်ရှိ မည်သည့် သင်တန်းများတွင်မဆို သင်တန်း/သင်ရိုးပြီးဆုံးခြင်းအား  ဖွင့်မထားသောကြောင့် မည်သည့်အရာကိုမှ ဖော်ပြထားမည် မဟုတ်ပါ။ သင်တန်း/သင်ရိုးပြီးဆုံးခြင်းအား သင်တန်းဆက်တင်များတွင် ဖွင့်ထားနိုင်ပါသည်။';
$string['error:nogroupslink'] = '<p> အများနှင့်သက်ဆိုင်သော စုဆောင်းမှုများသာ ပြသထားမည်ဖြစ်သည်။ <a href="{$a}" target="_blank" rel="nofollow"> အများနှင့်သက်ဆိုင်သော စုဆောင်းမှု အချို့ကို ဖန်တီးရန်အတွက် </a> သင့် backpack သို့ သွားပါ။ </p>';
$string['error:nogroupssummary'] = '<p> သင့် backpack တွင် အများနှင့်သက်ဆိုင်သော အမှတ်တံဆိပ် စုဆောင်းမှုများ မရှိပါ။ </p>';
$string['error:nopermissiontoview'] = 'အမှတ်တံဆိပ် လက်ခံရရှိသူများအား ကြည့်ရှုရန် သင့်တွင် ခွင့်ပြုချက် မရှိပါ';
$string['error:nosuchbadge'] = 'ID {$a} ဖြင့် အမှတ်တံဆိပ် မရှိပါ။';
$string['error:nosuchcohort'] = 'Warning: This cohort is no longer available.';
$string['error:nosuchcourse'] = 'Warning: This course is no longer available.';
$string['error:nosuchfield'] = 'Warning: This user profile field is no longer available.';
$string['error:nosuchmod'] = 'Warning: This activity is no longer available.';
$string['error:nosuchrole'] = 'Warning: This role is no longer available.';
$string['error:nosuchuser'] = 'ဤ အီးမေးလ် လိပ်စာဖြင့် သုံးစွဲသူသည် လက်ရှိ backpack provider နှင့် အကောင့် မရှိပါ။';
$string['error:notifycoursedate'] = 'သတိပေးချက် : သင်တန်းနှင့် လုပ်ဆောင်မှု ပြီးဆုံးခြင်းများနှင့် ဆက်နွယ်သည့် အမှတ်တံဆိပ်များသည် သင်တန်း မစတင်ခင်အချိန်ထိ ထုတ်ပေးမည် မဟုတ်ပါ။';
$string['error:parameter'] = 'သတိပေးချက် : မှန်ကန်သည့် အမှတ်တံဆိပ် ထုတ်ပေးခြင်း လုပ်ငန်းစဉ် တိကျသေချာစေရန် အနည်းဆုံး သတ်မှတ်ချက် (parameter) တစ်ခုကို ရွေးချယ်ထားသင့်သည်။';
$string['error:relatedbadgedoesntexist'] = 'ဤ identifier ဖြင့် အများနှင့် သက်ဆိုင်သော အမှတ်တံဆိပ် မရှိပါ';
$string['error:requesterror'] = 'ချိတ်ဆက်ရန် တောင်းဆိုခြင်း မအောင်မြင်ပါ (မှားယွင်းမှု ကုဒ် {$a}) ။';
$string['error:requesttimeout'] = 'ချိတ်ဆက်ရန်တောင်းဆိုချက် သည် မပြီးဆုံးမီတွင် အချိန်ကျော်လွန်သွားပါသည်။';
$string['error:save'] = 'အမှတ်တံဆိပ်အား မသိမ်းဆည်းနိုင်ပါ။';
$string['error:userdeleted'] = '{$a->user} (ဤသုံးစွဲသူသည် {$a->site} တွင် မရှိနိုင်တော့ပါ)';
$string['eventbadgearchived'] = 'အမှတ်တံဆိပ်အား သိမ်းဆည်းထားသည်';
$string['eventbadgeawarded'] = 'အမှတ်တံဆိပ်အား ချီးမြှင့်ပြီးဖြစ်သည်';
$string['eventbadgecreated'] = 'အမှတ်တံဆိပ် ဖန်တီးပြီးဖြစ်သည်';
$string['eventbadgecriteriacreated'] = 'အမှတ်တံဆိပ် စံသတ်မှတ်ချက် ဖန်တီးပြီးဖြစ်သည်';
$string['eventbadgecriteriadeleted'] = 'အမှတ်တံဆိပ် စံသတ်မှတ်ချက် ပယ်ဖျက်ပြီးဖြစ်သည်';
$string['eventbadgecriteriaupdated'] = 'အမှတ်တံဆိပ် စံသတ်မှတ်ချက် အဆင့်မြှင့်တင်ပြီးဖြစ်သည်';
$string['eventbadgedeleted'] = 'အမှတ်တံဆိပ် ပယ်ဖျက်ပြီးဖြစ်သည်';
$string['eventbadgedisabled'] = 'အမှတ်တံဆိပ် အသုံးမပြုနိုင်ပါ';
$string['eventbadgeduplicated'] = 'အမှတ်တံဆိပ် ပုံတူမိတ္ထူကူးပြီးဖြစ်သည်';
$string['eventbadgeenabled'] = 'အမှတ်တံဆိပ် အသုံးပြုခွင့်ပြုသည်';
$string['eventbadgelistingviewed'] = 'အမှတ်တံဆိပ် စာရင်း ကြည့်ရှုသည်';
$string['eventbadgerevoked'] = 'အမှတ်တံဆိပ် ပြန်လည်ရုတ်သိမ်းသည်';
$string['eventbadgeupdated'] = 'အမှတ်တံဆိပ် အဆင့်မြှင့်တင်ပြီးဖြစ်သည်';
$string['eventbadgeviewed'] = 'အမှတ်တံဆိပ် ကြည့်ရှုသည်';
$string['evidence'] = 'အထောက်အထား';
$string['existingrecipients'] = 'လက်ရှိအမှတ်တံဆိပ်အား လက်ခံရရှိသူများ';
$string['existsinbackpack'] = 'အမှတ်တံဆိပ်သည် backpack တွင် ရှိနှင့်ပြီးဖြစ်သည်';
$string['expired'] = 'သက်တမ်းကုန်ဆုံးပြီးဖြစ်သည်';
$string['expiredate'] = 'ဤအမှတ်တံဆိပ်သည် {$a} တွင် သက်တမ်းကုန်ဆုံးမည်။';
$string['expireddate'] = 'ဤအမှတ်တံဆိပ်သည် {$a} တွင် သက်တမ်းကုန်ဆုံးမည်။';
$string['expireperiod'] = 'ဤအမှတ်တံဆိပ်သည် ထုတ်ပေးပြီးသည့်နောက် {$a} ရက်(များ)တွင် သက်တမ်းကုန်ဆုံးသည်။';
$string['expireperiodh'] = 'ဤအမှတ်တံဆိပ် ထုတ်ပေးပြီးသည့်နောက် {$a} နာရီ(များ)တွင် သက်တမ်းကုန်ဆုံးသည်။';
$string['expireperiodm'] = 'ဤအမှတ်တံဆိပ် ထုတ်ပေးပြီးသည့်နောက် {$a} မိနစ်(များ)တွင် သက်တမ်းကုန်ဆုံးသည်။';
$string['expireperiods'] = 'ဤအမှတ်တံဆိပ် ထုတ်ပေးပြီးသည့်နောက် {$a} စက္ကန့်(များ)တွင် သက်တမ်းကုန်ဆုံးသည်။';
$string['expirydate'] = 'သက်တမ်းကုန်ဆုံးမည့်ရက်';
$string['expirydate_help'] = 'ရွေးချယ်နိုင်သည်မှာ အမှတ်တံဆိပ်များသည် သတ်မှတ်ထားသည့်ရက်တွင် သက်တမ်းကုန်ဆုံးနိုင်သည် သို့မဟုတ် သုံးစွဲသူအား အမှတ်တံဆိပ် ထုတ်ပေးသည့် ရက်ကို အခြေခံ၍ ရက်ကို တွက်ချက်နိုင်သည်။';
$string['externalbadges'] = 'အခြား ဝက်ဘ်ဆိုက်များမှ မိမိ၏အမှတ်တံဆိပ်များ';
$string['externalbadges_help'] = 'ဤနေရာသည် သင့် ပြင်ပ backpack မှ အမှတ်တံဆိပ်များကို ပြသထားသည်။';
$string['externalbadgesp'] = 'Badges from other web sites:';
$string['externalconnectto'] = 'သင်ပြသလိုသော  ပြင်ပအမှတ်တံဆိပ်များအတွက် <a href="{$a}"> backpack သို့ ချိတ်ဆက်ပါ </a> ။';
$string['fixed'] = 'အတိအကျသတ်မှတ်ထားသည့်ရက်';
$string['hidden'] = 'ဖျောက်ထားသည်';
$string['hiddenbadge'] = 'စိတ်မကောင်းစွာဖြင့် အမှတ်တံဆိပ်ပိုင်ရှင်သည် ဤသတင်းအချက်အလက် ရရှိစေရန် မလုပ်ဆောင်ထားပါ။';
$string['imageauthoremail'] = 'ရုပ်ပုံ ဖန်တီးသူ၏ အီးမေးလ်';
$string['imageauthoremail_help'] = 'အကယ်၍ သတ်မှတ်ခဲ့ပါက အမှတ်တံဆိပ် စာမျက်နှာတွင် အမှတ်တံဆိပ်ရုပ်ပုံ ဖန်တီးသူ၏ အီးမေးလ်လိပ်စာ ပြသထားမည်ဖြစ်သည်။';
$string['imageauthorname'] = 'ရုပ်ပုံ ဖန်တီးသူ၏ အမည်';
$string['imageauthorname_help'] = 'အကယ်၍ သတ်မှတ်ခဲ့ပါက အမှတ်တံဆိပ် စာမျက်နှာတွင် အမှတ်တံဆိပ်ရုပ်ပုံ ဖန်တီးသူ၏ အမည်ကို ပြသထားမည်ဖြစ်သည်။';
$string['imageauthorurl'] = 'ရုပ်ပုံ ဖန်တီးသူ၏ URL';
$string['imageauthorurl_help'] = 'အကယ်၍ သတ်မှတ်ခဲ့ပါက အမှတ်တံဆိပ် စာမျက်နှာတွင် အမှတ်တံဆိပ်ရုပ်ပုံဖန်တီးသူ၏ ဝက်ဘ်ဆိုက် ဝင်ရောက်ရန် လင့်ကိုပြသထားမည်ဖြစ်သည်။  URL သည် http:// or https:// ဖြင့်အစချီရပါမည်။';
$string['imagecaption'] = 'ရုပ်ပုံ ခေါင်းစီး';
$string['imagecaption_help'] = 'အကယ်၍ သတ်မှတ်ခဲ့ပါက အမှတ်တံဆိပ် စာမျက်နှာတွင် ရုပ်ပုံ ခေါင်းစီး / ပုံစာ ပြသထားမည်ဖြစ်သည်။';
$string['invalidurl'] = 'အသုံးပြု၍မရသည့် URL';
$string['issuancedetails'] = 'အမှတ်တံဆပ် သက်တမ်းကုန်ဆုံးခြင်း';
$string['issuedbadge'] = 'ထုတ်ပေးထားသည့် အမှတ်တံဆိပ် သတင်းအချက်အလက်';
$string['issuerdetails'] = 'ထုတ်ပေးသူ၏ အသေးစိတ်အချက်အလက်များ';
$string['issueremail'] = 'အီးမေးလ်';
$string['issueremail_help'] = 'ထောက်ခံချက် ထုတ်ပေးသည့် အဖွဲ့အစည်း၏ ဆက်သွယ်ရမည့် အီးမေးလ်းလိပ်စာ။';
$string['issuername'] = 'ထုတ်ပေးသူ၏ အမည်';
$string['issuername_endorsement'] = 'ထောက်ခံသူ၏ အမည်';
$string['issuername_endorsement_help'] = 'ထောက်ခံသူ၏ အမည်။';
$string['issuername_help'] = 'ထုတ်ပေးသည့် ကိုယ်စားလှယ် သို့မဟုတ် တာဝန်ရှိသူ၏ အမည်။';
$string['issuerurl'] = 'ထုတ်ပေးသူ၏ URL';
$string['issuerurl_help'] = 'ထောက်ခံချက်ထုတ်ပေးသည့် အဖွဲ့အစည်း၏ website ဖြစ်ပါသည်။ URL တွင် http:// သို့မဟုတ် https:// ကဲ့သို့သော အစချီ စကားလုံး ပါရှိသင့်သည်။';
$string['language'] = 'ဘာသာစကား';
$string['language_help'] = 'အမှတ်တံဆိပ် စာမျက်နှာတွင် အသုံးပြုသည့် ဘာသာစကား။';
$string['listbackpacks'] = 'Backpacks စာရင်း';
$string['localbadges'] = '{$a} web site မှ မိမိ၏ အမှတ်တံဆိပ်များ';
$string['localbadgesh'] = 'ဤ web site မှ မိမိ၏ အမှတ်တံဆိပ်များ';
$string['localbadgesh_help'] = 'ဤ web site အတွင်းမှ ရယူပိုင်ဆိုင်ထားသည့် အမှတ်တံဆိပ်များအားလုံးသည် သင်တန်းများ၊ သင်တန်း လုပ်ဆောင်မှုများနှင့် အခြား လိုအပ်ချက်များ ပြီးဆုံးခြင်းကြောင့် ဖြစ်သည်။

သင့် ကိုယ်ရေးစာမျက်နှာအတွက် သင့်အမှတ်တံဆိပ်များအား အများတကာ မြင်ရန် သို့မဟုတ် မိမိတစ်ဦးတည်း မြင်ရန် ဤနေရာတွင် စီမံခန့်ခွဲနိုင်သည်။

သင်သည် သင့် အမှတ်တံဆိပ်များ အားလုံး သို့မဟုတ် အမှတ်တံဆိပ် တစ်ခုချင်းစီအား ဒေါင်းလုဒ်လုပ်၍ သင့် ကွန်ပျူတာတွင် သိမ်းဆည်းထားနိုင်သည်။ ဒေါင်းလုဒ်လုပ်ထားသည့် အမှတ်တံဆိပ်များကို ပြင်ပ backpack ဝန်ဆောင်မှုတွင် ထည့်သွင်းနိုင်သည်။';
$string['localbadgesp'] = 'မှ အမှတ်တံဆိပ်များ {$a}:';
$string['localconnectto'] = 'ဤ web site အပြင်ဖက်တွင် ထိုအမှတ်တံဆိပ်များအား မျှဝေလိုပါက သင်သည်  <a href="{$a}"> backpack သို့ ချိတ်ဆက်ရန် လိုအပ်သည် </a> ။';
$string['makeprivate'] = 'မိမိတစ်ဦးတည်းအတွက် ပြောင်းသည်';
$string['makepublic'] = 'အများတကာမြင်ရန် ပြောင်းသည်';
$string['managebackpacks'] = 'Backpacks အား စီမံခန့်ခွဲသည်';
$string['managebadges'] = 'အမှတ်တံဆိပ်များအား စီမံခန့်ခွဲသည်';
$string['message'] = 'မက်ဆေ့ချ် ကိုယ်ထည်';
$string['messagebody'] = '<p> သင့်အား အမှတ်တံဆိပ် ချီးမြှင့်ပြီးဖြစ်ပါသည်  "%badgename%"!</p>
<p> ပိုမိုသိရှိလိုသည့် အမှတ်တံဆိပ်ဆိုင်ရာ သတင်းအချက်အလက်အား  %badgelink%  အမှတ်တံဆိပ် သတင်းအချက်အလက် စာမျက်နှာတွင် တွေ့နိုင်ပါသည်။ </p>
<p>  သင်သည် သင့် {$a} စာမျက်နှာမှ အမှတ်တံဆိပ်အား စီမံနိုင်ပြီး ဒေါင်းလုဒ်ပြုလုပ်နိုင်ပါသည်။ </p>';
$string['messagesubject'] = 'ဂုဏ်ယူပါတယ်! သင်သည်  အမှတ်တံဆိပ်တစ်ခုကို ရရှိပါသည်!';
$string['method'] = 'ဤအရည်အချင်းသတ်မှတ်ချက်သည် ... တွင် ပြီးမြောက်သည်';
$string['mingrade'] = 'အနိမ့်ဆုံး အဆင့် လိုအပ်သည်';
$string['month'] = 'လ(များ)';
$string['mybackpack'] = 'ကျွန်ုပ်၏ backpack ဆက်တင်များ';
$string['mybadges'] = 'ကျွန်ုပ်၏ အမှတ်တံဆိပ်များ';
$string['never'] = 'လုံး၀';
$string['newbadge'] = 'အမှတ်တံဆိပ် အသစ် ထည့်ပါ';
$string['newimage'] = 'ရုပ်ပုံ အသစ်';
$string['noalignment'] = 'ဤအမှတ်တံဆိပ်သည် မည်သည့် ပြင်ပအရည်အချင်းများ သို့မဟုတ် စံနှုန်းများ သတ်မှတ်ထားခြင်း မရှိပါ။';
$string['noawards'] = 'ဤအမှတ်တံဆိပ်ကို ရယူပိုင်ဆိုင်ထားနိုင်ခြင်း မရှိသေးပါ။';
$string['nobackpack'] = 'ဤအကောင့်သို့ မည်သည့် backpack ဝန်ဆောင်မှုမှ ချိတ်ဆက်မထားပါ။ <br/>';
$string['nobackpackbadgessummary'] = 'သင်ရွေးချယ်ထားသည့် စုဆောင်းထားသည်များတွင် အမှတ်တံဆိပ်များ မရှိပါ။';
$string['nobackpackcollectionssummary'] = 'အမှတ်တံဆိပ် စုဆောင်းထားခြင်းများအား ရွေးချယ်ထားခြင်း မရှိပါ။';
$string['nobackpacks'] = 'Backpack များ မရရှိနိုင်ပါ';
$string['nobadges'] = 'အမှတ်တံဆိပ်များ မရရှိနိုင်ပါ';
$string['nocompetencies'] = 'အရည်အချင်းသတ်မှတ်ချက်များ ရွေးချယ် မထားပါ';
$string['nocriteria'] = 'ဤအမှတ်တံဆိပ်အတွက် စံသတ်မှတ်ချက်အား သတ်မှတ်ထားခြင်း မရှိသေးပါ။';
$string['noendorsement'] = 'ဤအမှတ်တံဆိပ်သည် ထောက်ခံချက်မရှိပါ။';
$string['noexpiry'] = 'ဤအမှတ်တံဆိပ်သည် သက်တမ်းကုန်ဆုံးမည့်ရက် မရှိပါ။';
$string['noparamstoadd'] = 'ဤအမှတ်တံဆိပ်လိုအပ်ချက်သို့ ထည့်သွင်းရန် ထပ်တိုး သတ်မှတ်ချက်များ မရရှိနိုင်ပါ။';
$string['norelated'] = 'ဤအမှတ်တံဆိပ်နှင့် ဆက်နွယ်သည့် အမှတ်တံဆိပ်များ တစ်ခုမျှ မရှိပါ။';
$string['notacceptedrole'] = 'သင့်လက်ရှိ အခန်းကဏ္ဍသည် ဤအမှတ်တံဆိပ်အား လူကိုယ်တိုင် ထုတ်ပေးနိုင်သည့် အခန်းကဏ္ဍများထဲတွင် မပါဝင်ပါ။ <br/> အကယ်၍ ဤအမှတ်တံဆိပ် ရယူပိုင်ဆိုင်ထားသည့် သုံးစွဲသူများအား ကြည့်ရှုလိုပါက သင်သည် {$a} စာမျက်နှာအား ဝင်ရောက်လေ့လာနိုင်ပါသည်။';
$string['notconnected'] = 'ချိတ်ဆက်ထားခြင်း မရှိပါ';
$string['notealignment'] = 'အမှတ်တံဆိပ်နှင့် ကိုက်ညီသည့် ပြင်ပကျွမ်းကျင်မှု သို့မဟုတ် စံနှုန်းများအား သတ်မှတ်ထားနိုင်သည်။ အခြား ပြင်ပကျွမ်းကျင်မှုများ သို့မဟုတ် စံနှုန်းများကို အမှတ်တံဆိပ်စာမျက်နှာတွင် ဖော်ပြထားသည်။';
$string['noteendorsement'] = 'တတိယ ပါတီမှ ထောက်ခံချက်သည် အမှတ်တံဆိပ်အား ပိုမို တန်ဖိုးတက်နိုင်မည်ဖြစ်သည်။ ဥပမာအားဖြင့် ဆရာ/ဆရာမမှ ထုတ်ပေးသည့် အမှတ်တံဆိပ်အား ကျောင်းမှ ထောက်ခံပေးထားခြင်း သို့မဟုတ် ဒေသတွင်း ဆုချီးမြှင့်သည့်အဖွဲ့မှ ထုတ်ပေးသည့် အမှတ်တံဆိပ်အား အမျိုးသားအဆင့် ဆုချီးမြှင့်သည့်အဖွဲ့မှ ထောက်ခံပေးထားခြင်း။';
$string['noterelated'] = 'ချိတ်ဆက်မှုရှိသည့် အမှတ်တံဆိပ်များအား ဆက်နွယ်မှုရှိသည်ဟု မှတ်သားထားနိုင်သည်။ ဥပမာအားဖြင့် ဘာသာစကား အမျိုးမျိုးဖြင့် ဖော်ပြထားသည့် စံသတ်မှတ်ချက်တူညီသည့် အမှတ်တံဆိပ်များအား ဆက်နွယ်မှုရှိသည်ဟု မှတ်သားထားနိုင်သည်။ အခြား ဆက်နွယ်မှုရှိသည့် အမှတ်တံဆိပ်များသည် အမှတ်တံဆိပ်စာမျက်နှာတွင် ဖော်ပြထားသည်။';
$string['nothingtoadd'] = 'ထည့်သွင်းရန် စံသတ်မှတ်ချက်များ မရရှိနိုင်ပါ။';
$string['notification'] = 'အမှတ်တံဆိပ်ဖန်တီးသူအား အကြောင်းကြားပါ';
$string['notification_help'] = 'ဤဆက်တင်သည် အမှတ်တံဆိပ်ဖန်တီးသူထံ အမှတ်တံဆိပ်အား ထုတ်ပေးပြီးဖြစ်ကြောင်း အသိပေးချက်ပို့ပေးခြင်းကို ဆောင်ရွက်ပေးသည်။

ဖော်ပြပါ ရွေးချယ်မှုများ ရရှိနိုင်ပါသည်

* **NEVER** – အသိပေးချက်များ မပို့ပါနှင့်။

* **EVERY TIME** – ဤအမှတ်တံဆိပ်အား ချီးမြှင့်သည့်အခေါက်တိုင်းတွင် အသိပေးချက် ပို့ပေးပါ။

* **DAILY** – အသိပေးချက်များအား တစ်နေ့လျှင်တစ်ကြိမ် ပို့ပါ။

* **WEEKLY** – အသိပေးချက်များအား တစ်ပတ်လျှင်တစ်ကြိမ် ပို့ပါ။

* **MONTHLY** – အသိပေးချက်များအား တစ်လလျှင်တစ်ကြိမ် ပို့ပါ။';
$string['notifydaily'] = 'နေ့စဉ်';
$string['notifyevery'] = 'အကြိမ်တိုင်း';
$string['notifymonthly'] = 'လစဉ်';
$string['notifyweekly'] = 'အပတ်စဉ်';
$string['numawards'] = 'ဤအမှတ်တံဆပ်ကို သုံးစွဲသူ(များ) အား <a href="{$a->link}">{$a->count}</a> ထုတ်ပေးပြီးဖြစ်သည်။';
$string['numawardstat'] = 'ဤအမှတ်တံဆိပ်ကို {$a} သုံးစွဲသူ(များ) ထုတ်ပေးပြီးဖြစ်သည်။';
$string['privacy:metadata:badge:timecreated'] = 'အမှတ်တံဆိပ်ဖန်တီးသည့်အချိန်';
$string['privacy:metadata:badge:timemodified'] = 'အမှတ်တံဆိပ်အား နောက်ဆုံး ပြင်ဆင်မွမ်းမံခဲ့သည့်အချိန်';
$string['privacy:metadata:badge:usercreated'] = 'အမှတ်တံဆိပ်ဖန်တီးသည့် သုံးစွဲသူ၏ ID';
$string['privacy:metadata:badge:usermodified'] = 'အမှတ်တံဆိပ်အား ပြင်ဆင်မွမ်းမံထားသည့် သုံးစွဲသူ၏ ID';
$string['privacy:metadata:criteriamet'] = 'ကိုက်ညီမှုရှိသော စံသတ်မှတ်ချက်စုစည်းမှု';
$string['privacy:metadata:criteriamet:datemet'] = 'စံသတ်မှတ်ချက်ဖြင့် ကိုက်ညီသည့်ရက်';
$string['privacy:metadata:criteriamet:userid'] = 'စံသတ်မှတ်ချက်ဖြင့် ကိုက်ညီသည့် သုံးစွဲသူ၏ ID';
$string['privacy:metadata:external:backpacks'] = 'ပြင်ပ backpack သို့ သုံးစွဲသူများသည် ၎င်းတို့၏ အမှတ်တံဆိပ်များ တင်ပြပြီးသည့်အခါ သတင်းအချက်အလက်အား မျှဝေသည်';
$string['privacy:metadata:external:backpacks:badge'] = 'အမှတ်တံဆိပ်၏ အမည်';
$string['privacy:metadata:external:backpacks:description'] = 'အမှတ်တံဆိပ်၏ ရေးသားဖော်ပြချက်';
$string['privacy:metadata:external:backpacks:image'] = 'အမှတ်တံဆပ်၏ ရုပ်ပုံ';
$string['privacy:metadata:external:backpacks:issuer'] = 'ထုတ်ပေးသူ၏ သတင်းအချက်အလက်အချို့';
$string['privacy:metadata:external:backpacks:url'] = 'ထုတ်ပေးထားသည့် အမှတ်တံဆိပ်၏ သတင်းအချက်အလက်အား တွေ့မြင်နိုင်သည့် Moodle URL';
$string['privacy:metadata:issued'] = 'ချီးမြှင့်ထားသည့် အမှတ်တံဆိပ်များ၏ မှတ်တမ်း';
$string['privacy:metadata:issued:dateexpire'] = 'အမှတ်တံဆိပ် သက်တမ်းကုန်ဆုံးမည့်ရက်';
$string['privacy:metadata:issued:dateissued'] = 'ဆုချီးမြှင့်သည့်ရက်';
$string['privacy:metadata:issued:userid'] = 'အမှတ်တံဆိပ်ချီးမြှင့်ခံထားရသည့် သုံးစွဲသူ၏ ID';
$string['privacy:metadata:manualaward'] = 'ကိုယ်တိုင် ဆုချီးမြှင့်ထားသည့် မှတ်တမ်း';
$string['privacy:metadata:manualaward:datemet'] = 'သုံးစွဲသူများအား အမှတ်တံဆိပ် ချီးမြှင့်သည့်ရက်';
$string['privacy:metadata:manualaward:issuerid'] = 'အမှတ်တံဆိပ် ချီးမြှင့်သော သုံးစွဲသူ၏ ID';
$string['privacy:metadata:manualaward:issuerrole'] = 'အမှတ်တံဆိပ် ချီးမြှင့်သော သုံးစွဲသူ၏ သုံးစွဲသူအဆင့်';
$string['privacy:metadata:manualaward:recipientid'] = 'အမှတ်တံဆိပ်အား ကိုယ်တိုင်ကိုယ်ကျ ချီးမြှင့်သည့် သုံးစွဲသူ၏ ID';
$string['recipientdetails'] = 'လက်ခံသူ၏ အသေးစိတ်အချက်အလက်များ';
$string['recipientidentificationproblem'] = 'ရှိနှင့်သော သုံးစွဲသူများထဲမှ ဤအမှတ်တံဆိပ်၏ လက်ခံသူအား ရှာမတွေ့ပါ။';
$string['recipients'] = 'အမှတ်တံဆိပ် လက်ခံသူများ';
$string['recipientvalidationproblem'] = 'လက်ရှိသုံးစွဲသူအား ဤအမှတ်တံဆိပ်လက်ခံသူအဖြစ် အတည်ပြု၍ မရပါ။';
$string['relatedbages'] = 'ဆက်နွယ်မှုရှိသည့် အမှတ်တံဆိပ်များ';
$string['relative'] = 'သက်ဆိုင်ရာ နေ့စွဲ';
$string['requiredbadge'] = 'အမှတ်တံဆိပ် အရည်အချင်းသတ်မှတ်ချက်တွင် အနည်းဆုံး အမှတ်တံဆိပ် တစ်ခုအား ထည့်သင့်သည်။';
$string['requiredcohort'] = 'အဖွဲ့လိုက်ပူးပေါင်းလုပ်ဆောင်မှု အရည်အချင်းသတ်မှတ်ချက်တွင် အနည်းဆုံး အဖွဲ့လိုက်ပူးပေါင်းလုပ်ဆောင်မှု တစ်ခုအား ထည့်သင့်သည်။';
$string['requiredcompetency'] = 'အရည်အချင်း စံသတ်မှတ်ချက်တွင် အနည်းဆုံး အရည်အချင်း သတ်မှတ်ချက် တစ်ခုအား ထည့်သင့်သည်။';
$string['requiredcourse'] = 'သင်ရိုး/သင်တန်းအစုအဖွဲ့ စံသတ်မှတ်ချက်တွင် အနည်းဆုံး သင်ရိုး/သင်တန်း တစ်ခုအား ထည့်သင့်သည်။';
$string['reviewbadge'] = 'အမှတ်တံဆိပ်အသုံးပြုခွင့် ပြောင်းလဲမှုများ';
$string['reviewconfirm'] = '<p> ဤလုပ်ဆောင်မှုသည် သင်၏အမှတ်တံဆိပ်ကို သုံးစွဲသူများအား မြင်စေမည်ဖြစ်ပြီး ၎င်းတို့အား စတင်၍ရယူနိုင်ရန် ခွင့်ပြုမည်ဖြစ်သည်။ </p>

<p> အချို့သော သုံးစွဲသူများသည် ထိုအမှတ်တံဆိပ်၏ စံသတ်မှတ်ချက်ကို ပြည့်မီထားနိုင်သည့်အတွက်  သင်ခွင့်ပြုပြီးသည်နှင့် ထိုအမှတ်တံဆိပ်အား ထုတ်ဝေမည်ဖြစ်ပါသည်။ </p>

<p> အမှတ်တံဆိပ်အား ထုတ်ဝေပြီးလျှင် ထိုတံဆိပ်အား <strong> လော့ခ်ချမည် <strong> ဖြစ်သည် - အချို့သော ဆက်တင်များ ဖြစ်သော စံသတ်မှတ်ချက်နှင့် သက်တမ်းကုန်ဆုံးခြင်း ဆက်တင်များအား ပြောင်းလဲနိုင်တော့မည် မဟုတ်ပါ။ </p>

<p> သင်သည် အမှတ်တံဆိပ်အား အသုံးပြုခွင့်ပေးရန် သေချာပါသလား  \'{$a}\'?</p>';
$string['revoke'] = 'အမှတ်တံဆိပ်အား ပြန်လည်ရုတ်သိမ်းခြင်း';
$string['save'] = 'သိမ်းဆည်းပါ';
$string['searchname'] = 'အမည်ဖြင့် ရှာဖွေပါ';
$string['selectaward'] = 'ဤအမှတ်တံဆိပ်အား ချီးမြှင့်ရာတွင် အသုံးပြုလိုသည့် သင်၏ အခန်းကဏ္ဍအား ကျေးဇူးပြု၍ ရွေးချယ်ပါ :';
$string['selectgroup_end'] = 'အများနှင့်သက်ဆိုင်သော စုစည်းမှုများကိုသာ ပြသထားသည်။ <a href="{$a}"> အများနှင့်သက်ဆိုင်သော စုစည်းမှုများကို ပိုမိုဖန်တီးရန်အတွက် သင့် backpack </a> သို့  ဝင်ရောက်ပါ။';
$string['selectgroup_start'] = 'ဤဆိုက်တွင် ပြသရန်အတွက် သင့် backpack မှ စုဆောင်းမှုများကို ရွေးချယ်ပါ :';
$string['selecting'] = 'ရွေးချယ်ထားသည့် အမှတ်တံဆိပ်များနှင့် ...';
$string['setup'] = 'ချိတ်ဆက်ရန် လုပ်ဆောင်ခြင်း';
$string['sitebackpack'] = 'အသုံးပြုနေသောပြင်ပ backpack';
$string['sitebackpack_help'] = 'ဤဆိုက်မှသုံးစွဲသူများ ချိတ်ဆက်နိုင်သောပြင်ပ backpack ။  သုံးစွဲသူများသည် ၎င်းတို့၏ backpacks သို့ ချိတ်ဆက်ပြီးမှ ဤဆင်တင်အား ပြောင်းလဲမည်ဆိုပါက သုံးစွဲသူတစ်ဦးချင်းစီအလိုက် ၎င်းတို၏ backpack ဆက်တင်များ စာမျက်နှာသို့ သွားရောက်၍ ချိတ်ဆက်မှု ဖြတ်တောက်ပြီး ပြန်လည် ချိတ်ဆက်ရန် လိုအပ်မည်ကိုသတိပြုပါ။';
$string['sitebackpackverify'] = 'Backpack ချိတ်ဆက်ခြင်း';
$string['sitebackpackwarning'] = 'Backpack သို့ မချိတ်ဆက်နိုင်ပါ။ <br/> <br/> "အမှတ်တံဆိပ် ထုတ်ပေးသူ၏ အီးမေးလ်လိပ်စာ" အက်တမင်ဆက်သည် backpack ဝက်ဆိုက်ရှိ အကောင့်အတွက် အသုံးပြုခွင့်ရှိသော အီးမေးလ် ဖြစ်ကြောင်းစစ်ဆေးပါ။ <br/><br/> <a href="{$a->url}">s  ဆိုက် backpack ဆက်တင်များ စာမျက်နှာ </a> တွင် "အမှတ်တံဆိပ် ထုတ်ပေးသူ၏ လျှို့ဝှက်ကုဒ်" သည် backpack ဝက်ဆိုက်ရှိ အကောင့်အတွက် မှန်ကန်သော လျှို့ဝှက်နံကုဒ် ဟုတ်မဟုတ် စစ်ဆေးပါ။  <br/><br/> Backpack ပြန်လည်ရောက်ရှိသည် : "{$a->warning}"';
$string['sitebadges'] = 'ဆိုက် အမှတ်တံဆိပ်များ';
$string['sitebadges_help'] = 'ဆိုက်နှင့်ဆက်နွယ်သည့် လုပ်ဆောင်မှုများအတွက် သုံးစွဲသူများအားကိုသာ ဆိုက် အမှတ်တံဆိပ်မျာချီးမြှင့်ပေးနိုင်သည်။  ဤလုပ်ဆောင်မှုများတွင် သတ်မှတ်ထားသော သင်ရိုး/သင်တန်းများ သို့မဟုတ် သုံးစွဲသူကိုယ်ရေးမှတ်တမ်း အစိတ်အပိုင်းများ ပြီးစီးခြင်းတို့ ပါဝင်ပါသည်။ ဆိုဒ်အမှတ်တံဆိပ်များသည် သုံးစွဲသူတစ်ဦးမှ အခြားတစ်ဦးသို့ ကိုယ်တိုင်ကိုယ်ကျလည်း ထုတ်ပေးနိုင်ပါသည်။

သင်ရိုး/သင်တန်းနှင့် ဆက်နွယ်သည့် လုပ်ဆောင်မှုများအတွက် အမှတ်တံဆိပ်များသည် သင်ရိုး/သင်တန်း အဆင့်တွင် ဖန်တီးထားရမည်ဖြစ်သည်။  သင်ရိုး/သင်တန်း အမှတ်တံဆိပ်များအား Course Administration > Badges အောက်တွင် တွေ့နိုင်ပါသည်။';
$string['status'] = 'အမှတ်တံဆိပ် အခြေအနေ';
$string['status_help'] = 'အမှတ်တံဆိပ်၏ အခြေအနေသည်  စနစ်ထဲတွင် ၎င်း၏ အမူအကျင့်ကို အဆုံးအဖြတ်ပေးသည် :

* **AVAILABLE** - ဆိုလိုသည်မှာ သုံးစွဲသူများသည် ဤအမှတ်တံဆိပ်အား ရယူပိုင်ဆိုင်နိုင်သည်။ သုံးစွဲသူများမှ အမှတ်တံဆိပ်အား ရယူနေစဉ်တွင် ၎င်း၏ စံသတ်မှတ်ချက်အား ပြုပြင်ပြောင်းလဲခြင်း မလုပ်ဆောင်နိုင်ပါ။

* **NOT AVAILABLE** -  ဆိုလိုသည်မှာ သုံးစွဲသူများသည် ဤအမှတ်တံဆိပ်အား မရယူနိုင်သည့်အပြင် ရယူပိုင်ဆိုင်ခွင့် သို့မဟုတ် ကိုယ်တိုင်ကိုယ်ကျ ထုတ်ယူခွင့်လည်း မပြုထားပါ။ ထိုကဲ့သို့သော အမှတ်တံဆိပ်အား ထုတ်ယူထားခြင်း မရှိခဲ့ပါက ၎င်း၏ စံသတ်မှတ်ချက်အား ပြောင်းလဲနိုင်သည်။

အမှတ်တံဆိပ်သည် အနည်းဆုံး သုံးစွဲသူတစ်ဦးအား ထုတ်ပေးခဲ့ဖူးပါက ထိုတံဆိပ်အား အလိုအလျောက် ထိန်းချုပ်သွားမည်ဖြစ်သည် **LOCKED** ။ သုံးစွဲသူများသည် ထိန်းချုပ်ထားသည့် အမှတ်တံဆိပ်များအား ရယူပိုင်ဆိုင်နိုင်အုံးမည်ဖြစ်သော်လည်း ၎င်းအမှတ်တံဆိပ်၏ စံသတ်မှတ်ချက်အား ပြောင်းလဲနိုင်တော့မည် မဟုတ်ပါ။ သင်သည် အသေးစိတ်အချက်အလက်များ သို့မဟုတ် ထိန်းချုပ်ထားသည့် အမှတ်တံဆိပ်၏ စံသတ်မှတ်ချက်အား ပြုပြင်ပြောင်းလဲလိုပါက ထိုအမှတ်တံဆိပ်အား ပုံတူပွားပြီး လိုအပ်သည့် ပြောင်းလဲခြင်းများ အားလုံးကို လုပ်ဆောင်နိုင်ပါသည်။

*အဘယ်ကြောင့် ကျွန်ုပ်တို့သည် အမှတ်တံဆိပ်များအား ထိန်းချုပ်ပါသနည်း။*

ကျွန်ုပ်တို့သည် သုံးစွဲသူများ အားလုံး တူညီတဲ့လိုအပ်ချက်များကို ပြီးဆုံးခြင်းဖြင့်သာ အမှတ်တံဆိပ်အား ရယူပိုင်ဆိုင်ရန် သေချာစေလိုပါသည်။ လတ်တလောတွင် အမှတ်တံဆိပ်များအား ပြန်လည်သိမ်းဆည်းရန် မဖြစ်နိုင်ပါ။ ကျွန်ပ်တို့မှ အမှတ်တံဆိပ်များ၏ လိုအပ်ချက်များအား အချိန်တိုင်း ပြုပြင်ပြောင်းလဲခွင့်ပြုထားပါက သုံးစွဲသူများသည် လုံး၀ ကွဲပြားခြားနားသော လိုအပ်ချက်များ ပြီးမြောက်ခြင်းဖြင့် တူညီသော အမှတ်တံဆိပ်အား ရရှိမည့်အဖြစ်နှင့် ကြုံတွေ့နိုင်ခြေများမည်ဖြစ်သည်။';
$string['statusmessage_0'] = 'သုံးစွဲသူများအတွက် ဤအမှတ်တံဆိပ်သည် လတ်တလောတွင် မရရှိနိုင်ပါ။ သင်သည် သုံးစွဲသူများအား ဤအမှတ်တံဆိပ်ကို ရယူပိုင်ဆိုင်စေလိုပါ ဝင်ရောက်ခွင့်ပြုပါ။';
$string['statusmessage_1'] = 'သုံးစွဲသူများအတွက် ဤအမှတ်တံဆိပ်သည် လတ်တလောတွင် ရရှိနိုင်ပါသည်။ တစ်စုံတစ်ရာ ပြောင်းလဲခြင်းများ လုပ်ဆောင်လိုပါက ဝင်ရောက်ခွင့်မပြုပါနှင့်။';
$string['statusmessage_2'] = 'သုံးစွဲသူများအတွက် ဤအမှတ်တံဆိပ်သည် လတ်တလောတွင် မရရှိနိုင်သည့်အပြင် ၎င်း၏ စံသတ်မှတ်ချက်များအား ထိန်းချုပ်ထားပါသည်။ သင်သည် သုံးစွဲသူများအား ဤအမှတ်တံဆိပ်ကို ရယူပိုင်ဆိုင်စေလိုပါက ဝင်ရောက်ခွင့်ပြုပါ။';
$string['statusmessage_3'] = 'သုံးစွဲသူများအတွက် ဤအမှတ်တံဆိပ်သည် လက်တလောတွင် ရရှိနိုင်ပြီး ၎င်း၏ စံသတ်မှတ်ချက်များမှာ ထိန်းချုပ်ထားပါသည်။';
$string['statusmessage_4'] = 'ဤအမှတ်တံဆိပ်ကို လက်တလောတွင် သိမ်းဆည်းထားသည်။';
$string['subject'] = 'ပို့မည့်စာ၏ အကြောင်းအရာ';
$string['targetcode'] = 'Code';
$string['targetcode_help'] = 'ထူးခြားသော စာကြောင်း ဖော်ထုတ်သူအတွက် ၎င်း၏ ကန့်သတ်ချက်ဘောင်အတွင်းရှိ ပြင်ပ အရည်အချင်း သို့မဟုတ် စံနှုန်းအား ကိုးကားရန်ဖြစ်သည်။';
$string['targetdescription'] = 'ဖော်ပြချက်';
$string['targetdescription_help'] = 'ပြင်ပကျွမ်းကျင်မှု သို့မဟုတ် စံနှုန်း၏ အနှစ်ချုပ်ဖော်ပြချက်။';
$string['targetframework'] = 'အခြေခံမူဝါဒဘောင်';
$string['targetframework_help'] = 'ပြင်ပကျွမ်းကျင်မှု သို့မဟုတ် စံသတ်မှတ်ချက်မူဘောင်။';
$string['targetname'] = 'အမည်';
$string['targetname_help'] = 'အမှတ်တံဆိပ်နှင့် ကိုက်ညီသည့် ပြင်ပကျွမ်းကျင်မှု သို့မဟုတ် စံနှုန်း။';
$string['targeturl'] = 'URL';
$string['targeturl_help'] = 'ပြင်ပကျွမ်းကျင်မှု သို့မဟုတ် စံနှုန်း ဖော်ပြသည့်  စာမျက်နှာအတွက်လင့် ဖြစ်ပါသည်။ URL တွင် http:// သို့မဟုတ် https:// ကဲ့သို့သော အစချီ စကားလုံး ပါရှိသင့်သည်။';
$string['testbackpack'] = 'Backpack \'{$a}\' ကိုစမ်းသပ်ပါ';
$string['testsettings'] = 'စမ်းသပ်သည့် ဆက်တင်များ';
$string['type'] = 'အမျိုးအစား';
$string['variablesubstitution'] = 'မက်ဆေ့ချ်များတွင် ကိန်းရှင် အစားထိုးခြင်း။';
$string['variablesubstitution_help'] = 'အမှတ်တံဆိပ် မက်ဆေ့ချ်တစ်စောင်တွင် အချို့သော ကိန်းရှင်များကို အကြောင်းအရာ
 နှင့်/သို့မဟုတ် စာကိုယ်တွင် ထည့်သွင်းနိုင်သည်။  သို့မှသာ မက်ဆေ့ချ်ပို့ဆောင် သောအခါတွင် ၎င်းတို့ကို အမှတ်စင်စစ်တန်ဖိုးများနှင့် အစားထိုးနိုင်မည်ဖြစ်သည်။ ကိန်းရှင်များကို စာသားထဲသို့ အောက်တွင် ပြသထားသည့်အတိုင်း အတိအကျ ထည့်သွင်းသင့်သည်။ ဖော်ပြပါ ကိန်းရှင်များအား အသုံးပြုနိုင်သည် :

%badgename%
: ဤကိန်းရှင်သည်  အမှတ်တံဆိပ်၏ အမည်အပြည့်အစုံဖြင့် အစားထိုးမည် ဖြစ်သည်။

%username%
: ဤကိန်းရှင်သည် လက်ခံသူ၏ အမည်အပြည့်အစုံဖြင့် အစားထိုးမည်  ဖြစ်သည်။

%badgelink%
: ဤကိန်းရှင်သည် ထုတ်ပေးထားသည့် အမှတ်တံဆိပ်ဆိုင်ရာ သတင်းအချက်လက်ပါရှိသည့် အများသုံး URL ဖြင့် အစားထိုးမည် ဖြစ်သည်။';
$string['version'] = 'ဗားရှင်း';
$string['version_help'] = 'ဗားရှင်းနယ်ပယ်သည် အမှတ်တံဆိပ်၏ တိုးတက်မှုကို မျက်ခြေမပြတ် ခြေရာခံရန်အတွက် အသုံးပြုနိုင်သည်။ အကယ်၍ သတ်မှတ်ခဲ့ပါက ဗားရှင်းသည် အမှတ်တံဆိပ်စာမျက်နှာတွင် ပြသထားမည်ဖြစ်သည်။';
$string['viewbadge'] = 'ထုတ်ဝေထားသည့် အမှတ်တံဆိပ်အား ကြည့်ရှုပါ';
$string['visible'] = 'မြင်နိုင်သော';
$string['warnexpired'] = '(ဤအမှတ်တံဆိပ်သည် သက်တမ်းကုန်သွားပြီဖြစ်သည်။)';
$string['year'] = 'ခုနှစ်(များ)';
