<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_httpsreplace', language 'my', version '3.7'.
 *
 * @package     tool_httpsreplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'ပြီးမြောက်သည်';
$string['count'] = 'ပါဝင်သောအကြောင်းအရာအမျိုးအစားအရေအတွက်';
$string['doclink'] = 'HTTPS‌ ပြောင်းလဲမှုကိရိယာ';
$string['doit'] = 'ပြောင်းလဲမှုကိုလုပ်ဆောင်ပါ';
$string['domain'] = 'ပြဿနာရှိသောဒိုမိန်း';
$string['domainexplain'] = 'ဆိုက်တစ်ခုကို HTTP မှ HTTPS သို့ပြောင်းရွှေ့ခံရသောအခါတွင် HTTP ပါဝင်သောအကြောင်းအရာအားလုံးအလုပ်မလုပ်တော့ပါ။ ဤကိရိယာသည် HTTP ပါဝင်သောအကြောင်းအရာကို HTTPS သို့သင့်အားအလိုလျောက်ပြောင်းလဲခွင့်ပြုသည်။

ပြောင်းလဲမှုလုပ်ဆောင်ပြီးလျှင် အလုပ်မလုပ်သော URLs ကိုပြောင်းလဲမှုမလုပ်ဆောင်မီ အကြောင်းအရာထဲတွင်စကင်ဖတ်၍ရှာဖွေရမည်။  တစ်ခုခြင်းစီတွင် HTTPS ရှိနိုင်သလား သို့မဟုတ် အစားထိုးအရင်းမြစ်ရှာဖွေနိုင်သလား အားသင်စစ်ဆေးလိုပါမည်။';
$string['oktoprocede'] = 'သင်၏အကြောင်းအရာကို စကင်ဖတ်စစ်ဆေးခြင်းတွင် ပြဿနာမတွေ့ရှိပါ။ သင်သည် HTTPS အသုံးပြုနိုင်ရန်မည်သည့် HTTP အကြောင်းအရာကိုမဆို နောက်ဆုံးအဆင့်သို့မြှင့်တင်၍ဆက်လက်လုပ်ဆောင်နိုင်ပါသည်။';
$string['pluginname'] = 'HTTPS ပြောင်းလဲမှုကိရိယာ';
$string['privacy:metadata'] = 'HTTPS ပြောင်းလဲမှုကိရိယာ plugin သည်မည်သည့်ပုဂ္ဂိုလ်ရေးအချက်အလက်မှသိမ်းဆည်းထားခြင်းမရှိပါ။';
$string['replacing'] = 'HTTP အကြောင်းအရာကို HTTPS ဖြင့်အစားထိုးခြင်း...';
$string['searching'] = '{$a} ကိုရှာဖွေသည်';
$string['toolintro'] = 'သင်၏ဆိုက်အား HTTPS သို့ပြောင်းလဲလိုလျှင် <a href="{$a}">HTTPS ပြောင်းလဲမှုကိရိယာ </a> ကိုအသုံးပြု၍ သင်၏ထည့်သွင်းထားသောအကြောင်းအရာကို HTTPS သို့ပြောင်းလဲနိုင်ပါသည်။';
